<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_program', language 'de', branch 't9-release'
 * @package totara
 * @subpackage enrol_totara_program
 */

$string['enrolperiod'] = 'Dauer der Einschreibung';
$string['enrolperiod_desc'] = 'Standardmäßige Zeitdauer (in Sekunden) für die die Einschreibung gültig ist. Wird der Wert auf Null gesetzt ist die Einschreibung unbegrenzt verfügbar.';
$string['enrolperiod_help'] = 'Zeitdauer (in Sekunden), für die die Einschreibung gültig ist beginnend mit dem Moment zu dem sich der Nutzer selbst einschreibt. Ist die Option deaktiviert ist die Dauer der Einschreibung unbegrenzt.';
$string['guestaccess'] = 'Ohne Einschreibung haben Gäste <a href="{$a}">die Möglichkeit sich den Kurs eingeschränkt anzusehen</a>.<br />';
$string['guestnoenrol'] = 'Sie können sich nicht für diesen Kurs einschreiben. Sie müssen ein Nutzerkonto (kein Gastkonto) besitzen um sich einzuschreiben.
Durch einen Klick auf "Logout" melden Sie den Gastbenutzer ab und können sich dann mit Ihren persönlichen Anmeldedaten anmelden. Danach versuchen Sie bitte erneut, sich in dem Kurs einzuschreiben.';
$string['nowenrolled'] = 'Sie wurden für den Kurs {$a->course} Lernprogramms {$a->program} eingeschrieben.';
$string['nowenrolledcontinue'] = 'Sie wurden in den Kurs {$a->course} über das  Lernprogramm {$a->program} eingeschrieben.<br/> <br/><a href="{$a->url}">Weiter</a>';
$string['pluginname'] = 'Programm';
$string['pluginname_desc'] = 'Das Programm Einschreibe-Plugin wird verwendet, um Zugang zu den Kursen, die einen Teil eines Programms bilden, zu bieten. Kurse, die zu einem Programm hinzugefügt werden, haben dieses Plugin automatisch aktiviert und Nutzer werden durch dieses Plugin automatisch für die entsprechenden Kurse eingeschrieben.';
$string['program'] = 'Programm';
$string['redirectedsoon'] = 'Sie werden weitergeleitet.';
$string['totara_program:unenrol'] = 'Nutzer aus dem Kurs austragen.';
