<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeexport_fusion', language 'de', branch 'MOODLE_30_STABLE'
 *
 * @package   gradeexport_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Client ID';
$string['clientiddesc'] = 'Die Client ID aus Ihrem Google API Service';
$string['error:fusionexport'] = 'Fehler beim Export der Daten in Google Fusion Tabelle {$a}';
$string['fusion:publish'] = 'Bewertungsexport der Fusion-Tabelle veröffentlichen';
$string['fusion:view'] = 'Fusion Tabelle für Bewertungsexport verwenden';
$string['login'] = 'Zuerst in Google Fusion Tabellen einloggen';
$string['modulename'] = 'Export der Google Fusion Tabelle';
$string['noconfig'] = 'Google API Konfiguration für grade/export/fusion nicht vorhanden. Nehmen Sie Kontakt mit dem Administrator auf.';
$string['noscript'] = 'Aktivieren Sie JavaScript für diese Seite';
$string['oauthinfo'] = '<p>Für dieses Plugin muss Ihre Site bei Google registriert sein, wie beschrieben in der Dokumentation <a href="{$a->docsurl}">Google OAuth 2.0 setup</a>.</p><p>Als Teil des Registrierungsprozesses muss folgende URL als \'Authorized Redirect URIs\' eingetargen werden:</p><p>{$a->callbackurl}</p>Nach der Registrierung erhalten Sie eine Client ID und secret, die für die Konfiguration der Fusion Tables, Google Docs, Google Drive, und Picasa Plugins genutzt wird.</p>';
$string['pluginname'] = 'FusionTabellenexport';
$string['popup'] = 'Fusion Tabellen-Popup';
$string['secret'] = 'Geheim';
$string['secretdesc'] = 'Der Secret Wert aus der Konfiguration des GoogleAPI WebService.';
$string['tablename'] = 'Tabellenname';
