<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_sessions', language 'de', branch 't9-release'
 * @package totara
 * @subpackage rb_source_facetoface_sessions
 */

$string['address'] = 'Adresse';
$string['allsignupcustomfields'] = 'Alle individuell angepassten Felder Anmeldung';
$string['approvaltype'] = 'Genehmigungstyp';
$string['audit'] = 'Audit';
$string['bookedby'] = 'Gebucht von';
$string['building'] = 'Gebäude';
$string['cancellationdate'] = 'Absage Datum';
$string['cancellationreason'] = 'Absage Grund';
$string['cancelled'] = 'Abgesagt';
$string['coursedelivery'] = 'Unterrichten des Kurses';
$string['createdby'] = 'Ausgeführt von';
$string['currentorg'] = 'Aktuelle Organisation des Nutzers';
$string['currentpos'] = 'Aktuelle Position des Nutzers';
$string['discountcode'] = 'Rabattcode';
$string['discountcost'] = 'Reduzierter Preis';
$string['endtime'] = 'Endzeit';
$string['facilitator'] = 'Trainigsleiter';
$string['ftfname'] = 'Seminar Name';
$string['ftfnamelink'] = 'Seminar Name (verlinkt mit der Sitzungsseite)';
$string['normalcost'] = 'Normalpreis';
$string['numattendees'] = 'Anzahl der Teilnehmer';
$string['pilot'] = 'Pilot';
$string['reserved'] = 'Reserviert';
$string['room'] = 'Raum';
$string['roomcapacity'] = 'Raumkapazität';
$string['roomdescription'] = 'Raumbeschreibung';
$string['roomname'] = 'Raumname';
$string['selectanevent'] = 'Bitte wählen Sie zuerst eine Veranstaltung aus der Spalte "Teilnehmeranzahl" im nächsten Bericht aus, um diesen Bericht anzuzeigen.';
$string['selectaneventheading'] = 'Bericht Sitzungsteilnehmer';
$string['selectedpositionedit'] = 'Positionsnamen wählen (wenn freigeschaltet)';
$string['sesscapacity'] = 'Sitzungskapazität';
$string['sessdate'] = 'Sitzungsdatum';
$string['sessdatefinish'] = 'Abschlussdatum der Sitzung';
$string['sessdatelink'] = 'Sitzungsstartdatum (verlinkt mit Aktivität)';
$string['sessdetails'] = 'Sitzungsdetails';
$string['sessduration'] = 'Sitzungsdauer (in Minuten)';
$string['sessfinish'] = 'Sitzungsendzeit';
$string['sessionrole'] = 'Session {$a}';
$string['sessionrolelink'] = 'Sitzungen {$a} (verbunden mit Profil)';
$string['sessionx'] = 'Sitzung {$a}';
$string['sesslocation'] = 'Sitzungsort';
$string['sessname'] = 'Sitzungsname';
$string['sessroom'] = 'Sitzungsraum';
$string['sessstart'] = 'Sitzungsstartzeit';
$string['sessvenue'] = 'Veranstaltungsort der Sitzung';
$string['signupenddate'] = 'Anmeldeschluss';
$string['signupperiod'] = 'Anmeldezeitraum';
$string['signupstartdate'] = 'Anmeldebeginn';
$string['sourcetitle'] = 'Seminar Sitzung';
$string['starttime'] = 'Startzeit';
$string['status'] = 'Status';
$string['thedate'] = 'Das Sitzungsdatum';
$string['timeofsignup'] = 'Anmeldezeitpunkt';
$string['type_approver'] = 'Genehmiger';
$string['type_asset'] = 'Ausstattung';
$string['type_date'] = 'Sitzungsdatum';
$string['type_facetoface'] = 'Seminar';
$string['type_facetoface_asset'] = 'Individuell angepasstes Feld für Ausstattung';
$string['type_facetoface_cancellation'] = 'Individuelle Felder zur Stornierungsnotiz';
$string['type_facetoface_room'] = 'Raum';
$string['type_facetoface_session'] = 'Individuelle Sitzungsfelder';
$string['type_facetoface_sessioncancel'] = 'Individuell angepasstes Feld Veranstaltungsabsage';
$string['type_facetoface_signup'] = 'Individuelle Anmeldenotizfelder';
$string['type_role'] = 'Rolle';
$string['type_room'] = 'Raum';
$string['type_session'] = 'Sitzung';
$string['type_status'] = 'Status';
$string['user'] = 'Der Nutzer';
$string['usernote'] = 'Nutzeranmerkung';
