<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'de', branch 't9-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = 'Über';
$string['aboutcontent'] = '<h3>Was tut dieses Plugin?</h3>
<p>Das OpenSesame-Plugin in Totara vereinfacht den Registrierungsprozess, das Durchsuchen des Kurskatalogs und Erwerb der Open Sesame Plus Subscription</p>
<br/>Alle Kurse, die über das Plugin erworben werden, werden auf Ihre Seite heruntergeladen. Sie können dann direkt in einen Kurs mit dem Format "Ein-Aktivitäten-Kurs" eingefügt oder in einem Kurs als neue SCORM/Lernpaket Aktivität über das OpenSesame Repository eingefügt werden.</p>
<h3>Ihr Open Sesame Account</h3>
<p>Die Registrierung ist ein zweistufiger Prozess Zunächst wird der Server registriert. Ihr Name und Ihre E-Mail-Adresse werden dann zum Erstellen des OpenSesame Account genutzt.</p>

<h3>Erwerb und Support</h3>
<p>Alle Käufe mit OpenSesame durch dieses Plugin erfolgen ausschließlich mit OpenSesame. Alle Anfragen dies bezüglich  be<ntwortet nur das dortige Support-Team. <br/>
Sie finden die Support-Seite unter <a href="http://support.opensesame.com/" target="_blank">support.opensesame.com</a>.</p';
$string['aboutopensesame'] = 'Über OpenSesame';
$string['aboutopensesamedesc'] = 'OpenSesame ist ein Online Training Kursanbieter für Unternehmen. Der Kauf eines Online-Kurses bei OpenSesame ist genauso einfach wie der Kauf eines Songs bei iTunes. Mit Hilfe des OpenSesame Plugins registrieren Sie sich direkt  bei OpenSesame. Sie suchen dort mit Hilfe des Plugins nach Kursen und laden diese Kurspakete herunter. Alle eingekauften Kurspakete werden als SCORM Paket bereitgestellt. Sie können dieses als Lernpaket in ihen Kursen einsetzen.';
$string['addhelp'] = 'Bitte klicken Sie die "Speichern" Schaltfläche und gehen Sie zu den Einstellungen zurück, um die OpenSesame Integration zu konfigurieren.';
$string['browsecatalogue'] = 'Online Kurskatalog';
$string['browsepackages'] = 'Heruntergeladene Kurse ansehen';
$string['catalogueheading'] = 'OpenSesame Katalog: {$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = 'OpenSesame konfigurieren';
$string['confirmbrowse'] = 'Ich stimme zu';
$string['confirmbrowsewarning'] = 'Sie durchsuchen jetzt den OpenSesame Plus Kurskatalog.

Dazu benötigen Sie einen OpenSesame Account. Wenn bereits ein Account mit Ihrer E-Mail-Adresse existiert, wird dieser genutzt. Andernfalls werden folgende Daten verwandt, um einen neuen Account anzulegen: Name "{$a->FirstName} {$a->LastName}" und E-Mail-Adresse "{$a->Email}".
Stimmen Sie bitte zu, um fortzusetzen.';
$string['coursefetcherror'] = 'Fehler beim Herunterladen von OpenSesame Kursen';
$string['coursefetchsuccess'] = '{$a} Kurspakete heruntergeladen';
$string['coursefetchsuccessnocourse'] = 'Keine Kurse heruntergeladen';
$string['createcourse'] = 'Kurs erstellen';
$string['errorcannotaccesstotaralms'] = 'Verbindung zu {$a} nicht möglich.
Stellen Sie bitte sicher, dass Ihr Server in der Lage ist, auf diese Website zuzugreifen.';
$string['errorcannotregister'] = 'OpenSesame Registrierung fehlgeschlagen';
$string['erroropensesameconnection'] = 'Fehler beim Kommunizieren mit dem OpenSesame Server. Bitte versuchen Sie es später noch einmal.';
$string['eventcatalogueaccessed'] = 'OpenSesame Katalog Zugriff gewährt';
$string['eventpackagefetched'] = 'Kurspaket abgerufen';
$string['eventpackagehid'] = 'Paket wurde versteckt';
$string['eventpackageunhid'] = 'Paket wurde sichtbar gemacht';
$string['eventtenantregistered'] = 'Server registriert';
$string['eventtenantunregistered'] = 'Server nicht registriert';
$string['fetchall'] = 'Kurse herunterladen';
$string['metabundlename'] = 'Kurskategorie';
$string['metadescription'] = 'Kursbeschreibung';
$string['metaduration'] = 'Dauer';
$string['metaexpirationdate'] = 'Lizenz gültig bis';
$string['metaexternalid'] = 'Externe ID';
$string['metamobilecompatibility'] = 'Handy-Kompatibilität';
$string['metamobilecompatibilityall'] = 'Alle Geräte';
$string['metamobilecompatibilityandroid'] = 'Android';
$string['metamobilecompatibilityios'] = 'Apple';
$string['metamobilecompatibilitynone'] = 'Kein / Unbekannt';
$string['metatitle'] = 'Kurs-Titel';
$string['nobundle'] = 'Kein Bündel';
$string['opensesame:managepackages'] = 'OpenSesame Inhaltspakete verwalten';
$string['opensesame:view'] = 'OpenSesame Inhaltspakete ansehen';
$string['packagevisible'] = 'Sichtbarkeit';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = 'Lokalen Speicherort für OpenSesame Inhalt erstellen';
$string['register'] = 'Melden Sie sich für den Zugang an';
$string['registerlink'] = 'OpenSesame Marktplatzintegration einrichten';
$string['registration'] = 'Registrierungsdetails';
$string['registrationdetails'] = 'Die folgenden Daten sind Ihre Registrierungsdetails von OpenSesame. Wenn Sie direkt mit OpenSesame in Kontakt treten werden diese Informationen erforderlich sein.';
$string['registrationlink'] = 'OpenSesame Marktplatzintegration konfigurieren';
$string['repositoryname'] = 'Ablagename';
$string['root'] = 'Top';
$string['tenantid'] = 'Firmen ID';
$string['tenantname'] = 'Firmenname';
$string['tenanttype'] = 'Konto-Typ';
$string['tenanttypedemo'] = 'Demo';
$string['tenanttypeprod'] = 'Produktion';
$string['timeadded'] = 'Datum hinzugefügt';
$string['unregister'] = 'Registrierung löschen';
$string['unregisterconfirm'] = 'Wollen Sie die Serverregistrierung wirkllich löschen?

*Alle heruntergeladenen Kurse werrden dann gelöscht.
* Bestehende SCORM/-Lernpaket Aktivitäten müssen manuell gelöscht werden
* Diese Aktion kann nicht rückgängig gemacht werden.
Geben Sie Ihre _CompanyID_ ein, um zu bestätigen, dass Sie den OpenSesame Account wirklich beenden wollen.';
