<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'theme_customtotararesponsive', language 'de', branch 't9-release'
 * @package totara
 * @subpackage theme_customtotararesponsive
 */

$string['alttext'] = 'Logo alternativer Text';
$string['alttextdesc'] = 'Der Text der angezeigt wird, wenn das Bild nicht geladen werden kann. Dieser Text wird auch von einem Screen Reader gelesen.';
$string['backgroundfixed'] = 'Hintergrund fixiert';
$string['backgroundfixed_desc'] = 'Verwenden Sie diese Einstellung, um die Position des Hintergrundbildes festzulegen.';
$string['backgroundimage'] = 'Hintergrundbild';
$string['backgroundimage_desc'] = 'Bild, das im Hintergrund angezeigt werden soll';
$string['backgroundposition'] = 'Hintergrundposition';
$string['backgroundpositioncenterbottom'] = 'Zentriert unten';
$string['backgroundpositioncentercenter'] = 'Zentriert mittig';
$string['backgroundpositioncentertop'] = 'Zentriert oben';
$string['backgroundposition_desc'] = 'Position des Hintergrundbildes. Beachten Sie, dass Teile des Bildes durch den Header oder Footer verdeckt werden können.';
$string['backgroundpositionleftbottom'] = 'Links unten';
$string['backgroundpositionleftcenter'] = 'Links mittig';
$string['backgroundpositionlefttop'] = 'Links oben';
$string['backgroundpositionrightbottom'] = 'Rechts unten';
$string['backgroundpositionrightcenter'] = 'Rechts mittig';
$string['backgroundpositionrighttop'] = 'Rechts oben';
$string['backgroundrepeat'] = 'Hintergrund wiederholen';
$string['backgroundrepeat_desc'] = 'Legen Sie fest wie das Hintergrundbild wiederholt wird';
$string['backgroundrepeatnorepeat'] = 'Nicht wiederholen';
$string['backgroundrepeatrepeat'] = 'Wiederholen';
$string['backgroundrepeatrepeatx'] = 'Horizontal wiederholen';
$string['backgroundrepeatrepeaty'] = 'Vertikal wiederholen';
$string['bodybackground'] = 'Hintergrundfarbe';
$string['bodybackground_desc'] = 'Hauptfarbe für den Hintergrund';
$string['buttoncolor'] = 'Buttonfarbe';
$string['buttoncolordesc'] = 'Dies setzt die Hintergrundfarbe von Buttons';
$string['choosereadme'] = 'Dies ist ein stark anpassbares Totara Theme, zum Erstellen eines individuellen Designs über die Design-Einstellungen Seite.';
$string['contentbackground'] = 'Hintergrundfarbe für Hauptinhalt';
$string['contentbackground_desc'] = 'Hintergrundfarbe des Hauptteils der Site';
$string['customcss'] = 'Eigenes CSS';
$string['customcssdesc'] = 'CSS, das Sie hier einfügen wird zu jeder Seite hinzugefügt, um ein einfach anpassbares Design zu ermöglichen.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Wählen oder laden Sie eine Bilddatei hoch, die als Favicon der Seite verwendet werden soll - das Icon muss im *.ico Format sein.';
$string['footnote'] = 'Fußnote';
$string['footnotedesc'] = 'Alles, was Sie hier eintragen wird im Footer der gesamten Totara-Site angezeigt.';
$string['headerbgc'] = 'Header-Hintergrundfarbe';
$string['headerbgcdesc'] = 'Dies setzt die Hintergrundfarbe des Headerblocks.';
$string['linkcolor'] = 'Linkfarbe';
$string['linkcolordesc'] = 'Dies setzt die Linkfarbe des Thnmes';
$string['linkvisitedcolor'] = 'Farbe besuchter Links';
$string['linkvisitedcolordesc'] = 'Dies setzt die Farbe bereits besuchter Links.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Wählen oder laden Sie eine Bilddatei hoch, die als Logo der Seite verwendet werden soll.';
$string['pluginname'] = 'Custom Totara Responsive';
$string['region-main'] = 'Haupt';
$string['region-side-post'] = 'Rechts';
$string['region-side-pre'] = 'Links';
$string['textcolor'] = 'Textfarbe';
$string['textcolor_desc'] = 'Farbe des Texts';
