<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'de', branch 'MOODLE_30_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'Link zum Google Kalender anzeigen';
$string['calendar_desc'] = 'Diese Option aktiviert die Anzeige des Links zum Google Kalender.';
$string['docs'] = 'Google Drive-Link anzeigen';
$string['docs_desc'] = 'Diese Option aktiviert die Anzeige des Google Drive Links.';
$string['domainnameinfo'] = 'Dies ist Ihr Google Apps Domainname - in der Regel so etwas wie hogwarts.school.nz';
$string['domainnamestr'] = 'Domainname';
$string['gaccess:addinstance'] = 'Neuen Google Apps Bblock hinzufügen';
$string['gaccess:myaddinstance'] = 'Neuen Block \'Google Apps\' auf meiner Startseite hinzufügen';
$string['gmail'] = 'GMail Link anzeigen';
$string['gmail_desc'] = 'Diese Option aktiviert die Anzeige des GMail Links.';
$string['mustusegoogleauthentication'] = 'Der Google Apps Block muss konfiguriert werden, um richtig zu funktionieren.';
$string['newwinlink'] = 'In neuem Fenster öffnen';
$string['newwinlink_desc'] = 'Diese Option aktiviert das Öffnen von Links in neuen Fenstern.';
$string['nodomainyet'] = 'Es wurde noch keine Domain konfiguriert.';
$string['pluginname'] = 'Google Apps';
