<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'de', branch 'MOODLE_30_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Hinzufügen';
$string['alltags'] = 'Alle Tags:';
$string['arrowtitle'] = 'Klicken Sie hier, um den vorgeschlagenen Text anzugeben (graue Schrift)';
$string['configtitle'] = 'Blocktitel';
$string['coursetags'] = 'Kurstags:';
$string['defaultdisplay'] = 'Angezeigter Schlagworttyp';
$string['disabledtags'] = 'Schlagwörter sind deaktiviert';
$string['edit'] = 'bearbeiten...';
$string['editdeletemytag'] = 'Tag für diesen Kurs entfernen:';
$string['editmytags'] = 'Meine Tags - Schnellzugriff zu allen von mir getaggten Kursen';
$string['editmytagsfor'] = 'Meine Tags für {$a} bearbeiten';
$string['editnopersonaltags'] = 'Es wurden noch keien persönlichen Tags erstellt';
$string['edittags'] = 'Meine Tags bearbeiten ....';
$string['edittagthisunit'] = 'Tag für diesen Kurs anlegen:';
$string['editthiscoursetags'] = 'Meine Tags für diesen Kurs sind {$a}';
$string['edittitle'] = 'Meine Tags';
$string['entries'] = 'Einträge';
$string['entry'] = 'Eintrag';
$string['jserror1'] = 'Tags können 1 bis 50 Zeichen lang sein. Passen Sie Ihren Tag an.';
$string['jserror2'] = 'Tags dürfen folgende Zeichen nicht enthalten \'\', kleiner als \'<\' oder \'>\' größer als. Passen Sie Ihren Tag bitte an.';
$string['login'] = 'Einloggen';
$string['more'] = 'Mehr...';
$string['moreorder'] = 'Reihenfolge:';
$string['moreorderalpha'] = 'Alphabetisch';
$string['moreorderdate'] = 'Erstelldatum';
$string['moreorderpop'] = 'Beliebtheit';
$string['moreshow'] = 'Anzeigen:';
$string['moreshowalltags'] = 'Alle Tags';
$string['moreshowcommtags'] = 'Nicht-offizielle Tags';
$string['moreshowcoursetags'] = 'Tags für \'{$a}\'';
$string['moreshowmytags'] = 'Meine Tags';
$string['moreshowofficialtags'] = 'Offizielle Tags';
$string['moretags'] = 'Anzeigen und filtern weiterer Tags';
$string['moretitle'] = 'Mehr Tags';
$string['morewelcome'] = 'Willkommen zur \'weitere Tags\' Tagcloud.
Tags werden verwandt, um Dinge miteinander zu verknüpfen. Sie können damit Ihre Kurse kennzeichnen und verlinken; z.B. Ihre Lieblingskurse, Ihre Blogs oder Ihr Profil mit eigenen Beschreibungen..
Verschiedene Gruppen von Tags können angezeigt und neu sortiert werden.';
$string['mycoursetags'] = 'Meiner Kurstags:';
$string['mytags'] = 'Meine Tags:';
$string['notagsyet'] = 'Bisher keine Tags';
$string['please'] = 'Bitte';
$string['pluginname'] = 'Schlagwörter';
$string['select'] = 'Auswählen...';
$string['showcoursetags'] = 'Kurstags anzeigen';
$string['showcoursetagsdef'] = 'Die Kurstagging Features im Tags-Block anzeigen. Teilnehmer können Kurse taggen.';
$string['suggestedtagthisunit'] = 'Für diesen Kurs vorgeschlagene Tags';
$string['tags'] = 'Tags';
$string['tags:addinstance'] = 'Schlagwörter-Block hinzufügen';
$string['tags:myaddinstance'] = 'Schlagwörter-Block zum Dashboard hinzufügen';
$string['tagthisunit'] = 'Diesen Kurs taggen:';
$string['tagunits'] = 'Ihre bevorzugten Kurse taggen';
