<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'de', branch 't9-release'
 * @package totara
 * @subpackage totara_core
 */

$string['activeusercountstr'] = '{$a->activeusers} aktive Nutzer waren im letzten Jahr eingeloggt. ({$a->activeusers3mth} Nutzer in den letzten drei Monaten.';
$string['activitycompletionunlockednoresettext'] = 'Der Aktivitätsabschluss wurde entsperrt ohne die Abschlussdaten zu löschen. Nach dieser Änderung könnten verschiedene Nutzer ihren Abschlussstatus aus verschiedenen Gründen erhalten haben.';
$string['activitycompletionunlockedtext'] = 'Wenn Sie die Änderungen speichern, wird der Abschlussstatus für alle Lerner, die diese Aktivität bereits abgeschlossen haben, gelöscht. Wenn Sie Ihre Meinung diesbezüglich ändern sollten, dann speichern Sie dieses Formular nicht.';
$string['addanothercolumn'] = 'Neue Spalte hinzufügen';
$string['allf2fbookings'] = 'Alle Seminar Termine';
$string['alllearningrecords'] = 'Alle Lernregister';
$string['allmycourses'] = 'Alle meine Kurse';
$string['allteammembers'] = 'Alle Mitglieder des Teams';
$string['alreadyselected'] = '(ausgewählt)';
$string['ampersand'] = 'und';
$string['archivecompletionrecords'] = 'Abschlussdaten archivieren';
$string['assessments'] = 'Beurteilungen';
$string['assessmenttype'] = 'Beurteilungstyp';
$string['assessor'] = 'Beurteiler';
$string['assessorname'] = 'Name des Beurteilers';
$string['assigneduser'] = 'Zugewiesene Nutzer';
$string['assignedvia'] = 'Zugewiesen via';
$string['assigngroup'] = 'Nutzergruppe zuweisen';
$string['assigngrouptype'] = 'Aufgabentyp';
$string['assignincludechildren'] = 'und alle darunter';
$string['assignincludechildrengroups'] = 'Untergeordnete (Child)Gruppen einbeziehen?';
$string['assignnumusers'] = 'Zugewiesene Nutzer';
$string['assignsourcename'] = 'Zugewiesene Gruppen';
$string['assignuser'] = 'Individuelle Aufgabe';
$string['authdeleteusers'] = 'Nutzerlöschung';
$string['authdeleteusers_desc'] = 'Legen Sie fest was passieren soll wenn ein Nutzeraccount gelöscht wird. Beim vollständigen Löschen werden Nutzername, E-Mail, ID-Nummer weggeworfen. Der Nutzeraccount kann daher später nicht wiederhergestellt werden. Jeder Nutzerlöschprozess löscht Einstellungen und Informationen über den Nutzer.';
$string['authdeleteusersfull'] = 'Vollständig';
$string['authdeleteuserspartial'] = 'Nutzername, E-Mail und ID-Nummer beibehalten';
$string['blended'] = 'Blended';
$string['bookings'] = 'Termine';
$string['bookingsfor'] = 'Termine für';
$string['browse'] = 'Durchsuchen';
$string['browsecategories'] = 'Kategorien durchsuchen';
$string['cachedef_flex_icons'] = 'Flexible Icons';
$string['cachedef_hookwatchers'] = 'Beobachter markieren';
$string['calendar'] = 'Kalender';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Kann die Liste der Sprachaktualisierungen von download.totaralms.com nicht herunterladen.';
$string['cannotundeleteuser'] = 'Kann Nutzer nicht wiederherstellen';
$string['choosetempmanager'] = 'Temporären Manager auswählen';
$string['choosetempmanager_help'] = 'Es kann ein temporärer Manager zugewiesen werden. Der temporäre Manager hat für den definierten Zeitraum die gleichen Rechte wie ein normaler Manager.

Zum Auswählen klicken Sie auf **Temporären Manager auswählen**

Wenn der von Ihnen gesuchte Name nicht in der Liste erscheint, hat der Nutzer möglicherweise nicht die notwendigen Rechte, um als temporärer Manager zu fungieren.';
$string['cloudconfigoverride'] = 'Die Einstellung gilt nicht in der Totara Cloud';
$string['column'] = 'Spalte';
$string['competency_typeicon'] = 'Symbol Kompetenztyp';
$string['completed'] = 'Abgeschlossen';
$string['completedwarningtext'] = 'Das Verändern von Aktivitätsabschlusskriterien nachdem Nutzer die Aktivität bereits abgeschlossen haben wird nicht empfohlen, da es dazu führen kann, dass verschiedene Nutzer aus unterschiedlichsten Gründen als abgeschlossen markiert werden.</br>
An diesem Punkt können Sie wählen, alle Abschlussaufzeichnungen für Nutzer, die bereits einen Abschluss dieser Aktivität oder dieses Kurses erreicht haben, zu löschen. Ihr Abschlussstatus für diese Aktivität und diesen Kurs wird beim nächsten Durchlauf des Cron neu errechnet und eventuell wieder auf abgeschlossen gesetzt.</br>
Alternativ können Sie wählen, alle existierenden Abschlussaufzeichnungen zu behalten, und akzeptieren, dass verschiedene Nutzer ihren Status für unterschiedliche Leistungen bekommen haben.';
$string['completionexcludefailuresoff'] = 'Nutzer konnen Aktivitäten in irgendeiner Weise abschließen. Fehler werden akzeptiert.';
$string['completionexcludefailureson'] = 'Nutzer müssen die Aktivitäten fehlerfrei beenden.';
$string['configdynamicappraisals'] = 'Diese Einstellung bestimmt, ob Leistungsbeurteilungen bei der Aktivierung gesperrt werden und keine weiteren Aktualisierungen bei den Aufgaben und Rollen vorgenommen werden oder ob die Aktualisierung nach der Aktivierung weiterläuft.';
$string['configenhancedcatalog'] = 'Diese Einstellung erlaubt es Ihnen, festzulegen, ob der erweiterte Katalog unter \'Lernangebot\' oder einem Untermenüpunkt angezeigt wird.
Der erweiterte Katalog unterstützt das Suchen nach verschiedenen Kriterien unabhängig von einzelnen Kurskategorien.
Wenn die Einstellung deaktiviert ist, wird der Standardkatalog (z.B. hierarchisches Kurskategoriesystem (im Administrationsbereich unter Kategorien verwalten)) angezeigt.
Beachten Sie: wenn diese Einstellung aktiviert ist, bleibt der Standardkatalog für Admins zur Kurs- und Programm-/Zertifizierungsadministration verfügbar (z.B. um Trainer zu Kursen oder Kurskategorien hinzuzufügen)..';
$string['configforcelogintotara'] = 'Normalerweise ist die gesamte Website nur für angemeldete Nutzer zugänglich. Wenn Sie die Startseite und die Kursliste (aber nicht die Kursinhalte) ohne Login verfügbar machen wollen, dann deaktivieren Sie diese Einstellung.';
$string['core:appearance'] = 'Einstellungen zur Darstellung der Seite konfigurieren';
$string['core:coursemanagecustomfield'] = 'Individuelle Kursfelder verwalten';
$string['core:delegateownmanager'] = 'Ihnen selbst einen temporären Manager zuweisen';
$string['core:delegateusersmanager'] = 'Anderen Nutzern einen temporären Manager zuweisen';
$string['core:editmainmenu'] = 'Hauptmenü bearbeiten';
$string['core:langconfig'] = 'Spracheinstellung bearbeiten';
$string['core:manageprofilefields'] = 'Profilfelder verwalten';
$string['core:markusercoursecomplete'] = 'Den Kurs eines anderen Nutzers als vollständig kennzeichnen';
$string['core:modconfig'] = 'Aktivitäten-Module konfigurieren';
$string['core:programmanagecustomfield'] = 'Individuelle Programmfelder verwalten';
$string['core:seedeletedusers'] = 'Gelöschte Benutzer anzeigen';
$string['core:undeleteuser'] = 'Benutzer wiederherstellen';
$string['core:updateuseridnumber'] = 'Nutzer-Id-Nummer aktualisieren';
$string['core:viewhiddenusercustomfielddata'] = 'Verborgene Nutzerfeldinformationen anzeigen';
$string['core:viewrecordoflearning'] = 'Lernhistorie eines Nutzers anzeigen';
$string['couldntreaddataforblockid'] = 'Konnte Daten für blockid={$a} nicht lesen.';
$string['couldntreaddataforcourseid'] = 'Konnte Daten für courseid={$a} nicht lesen.';
$string['coursecategoryicon'] = 'Symbol Kategorie';
$string['coursecompletion'] = 'Abschlussverfolgung';
$string['coursecompletionsfor'] = 'Kursabschlüsse für';
$string['courseduex'] = 'Kurs fällig am {$a}';
$string['courseicon'] = 'Kurssymbol';
$string['courseprogress'] = 'Kursfortschritt';
$string['courseprogresshelp'] = 'Dies gibt an, ob der Kursfortschrittsblock auf der Homepage erscheint.';
$string['coursetype'] = 'Kurstyp';
$string['cronscheduleregularity'] = 'Ihr Cron läuft nicht regelmäßig. Wir empfehlen den Cron auf Minutentakt zu konfigurieren. Auf diese Weise werden geplante Aufgaben wie konfiguriert ausgeführt und die Systemlast wird minimiert.';
$string['csvdateformat'] = 'Datumsformat für CSV-Import';
$string['csvdateformatconfig'] = 'Für CSV-Imports wie Benutzeruploads mit individuellen Datumsfeldern oder HR Import verwendetes Datumsformat.

Das Datumsformat sollte mit den Formaten der <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP DateTime class</a> kompatibel sein.

Beispiele:
<ul>
<li>d/m/Y wenn die Daten im CSV von 21/03/2012 sind</li>
<li>d/m/y wenn die Daten im CSV 2-stellige Jahreszahlen haben 21/03/12</li>
<li>m/d/Y wenn die Daten im CSV im US-Format sind 03/21/2012</li>
<li>Y-m-d wenn die Daten im CSV im ISO-Format sind 2012-03-21</li> </ul>';
$string['csvdateformatdefault'] = 'd/m/Y';
$string['currenticon'] = 'Aktuelles Symbol';
$string['currentlyselected'] = 'Ausgewählt';
$string['customicons'] = 'Individuell definierte Icons';
$string['dailyat'] = 'Täglich um';
$string['datatable:oPaginate:sFirst'] = 'Erste';
$string['datatable:oPaginate:sLast'] = 'Letzte';
$string['datatable:oPaginate:sNext'] = 'Weiter';
$string['datatable:oPaginate:sPrevious'] = 'Zurück';
$string['datatable:sEmptyTable'] = 'Keine Daten in der Tabelle';
$string['datatable:sInfo'] = 'Zeige _START_ bis _END_ von _TOTAL_ Einträgen';
$string['datatable:sInfoEmpty'] = 'Zeige 0 bis 0 von 0 Einträgen';
$string['datatable:sInfoFiltered'] = '(gefiltert von insgesamt _MAX_ Einträgen)';
$string['datatable:sInfoThousands'] = '.';
$string['datatable:sLengthMenu'] = 'Zeige _MENU_ Einträge';
$string['datatable:sLoadingRecords'] = 'Lade...';
$string['datatable:sProcessing'] = 'Verarbeite...';
$string['datatable:sSearch'] = 'Suche:';
$string['datatable:sZeroRecords'] = 'Keine passenden Datensätze gefunden';
$string['datepickerattime'] = 'um';
$string['datepickerlongyearplaceholder'] = 'tt/mm/jjjj';
$string['debugstatus'] = 'Debug-Status';
$string['delete'] = 'Löschen';
$string['deleted'] = 'Gelöscht';
$string['deleteusercheckfull'] = 'Sind Sie absolt sicher, dass Sie {$a} löschen wollen?<br />
Alle damit verbundenen Daten, inklusive (aber nicht nur) der folgenden, werden gelöscht und können nicht mehr wiederhergestellt werden:
<ul>
<li>Leistungsbeurteilungen in denen der Nutzer ein Lernender ist</li>
<li>Bewertungen</li>
<li>Tags</li>
<li>Rollen</li>
<li>Präferenzen</li>
<li>benutzerdefinierte Felder</li>
<li>private Schlüssel</li>
<li>angepasste Seiten</li>
<li>Seminar-Anmeldungen</li>
<li>360-Grad-Feedback, Aufgaben und Antworten</li>
<li>Positions-Zuweisung</li>
<li>Programme & Zertifizierungen</li>
<li>Ziele</li>
<li>Nachweise</li>
<li>Nutzer aus Kursen ausgetragen/li>
<li>wird von der Manager-, Beurteiler -und temporären Managerposition entlassen </li>
<li>wird aus den Gruppen gelöscht</li>
<li>wird aus Gruppen entfernt</li>
<li>Nachrichten werden als gelesen markiert</li>
</ul>
Wenn Sie einige Daten des Nutzers behalten möchten, dann ziehen Sie anstattdessen die Suspendierung des Nutzers in Betracht.';
$string['developmentplan'] = 'Entwicklungsplaner';
$string['disablefeature'] = 'Deaktivieren';
$string['downloaderrorlog'] = 'Error Log runterladen';
$string['dynamicappraisals'] = 'Dynamische Leistungsbeurteilungen';
$string['editheading'] = 'Titel des Berichtsblocks ändern';
$string['edition'] = 'Ausgabe';
$string['elearning'] = 'E-Learning';
$string['elementlibrary'] = 'Element-Bibliothek';
$string['emptyassignments'] = 'Keine Aufgaben';
$string['enabledisabletotarasync'] = 'Wählen Sie Aktivieren oder Deaktivieren. Klicken Sie dann auf Fortfahren, um den HR-Import zu aktualisieren für {$a}';
$string['enableflexiconsinfo'] = 'Aktivierung: Wo immer möglich das Rendern von Icons mit der Flexible Icons API zulassen';
$string['enablemyteam'] = 'Mein Team aktivieren';
$string['enablemyteam_desc'] = 'Die Option lässt Sie die Mein Team-Funktion an- und abschalten:

* Wenn Anzeigen gewählt wird sind alle Links, Menüs, Tabs und Optionen für Mein Team erreichbar.
* Wenn Deaktivieren gewählt wird verschwindet Mein Team in den Menüs der Site und ist nicht mehr erreichbar.';
$string['enableprogramextensionrequests'] = 'Anfragen für Programmverlängerung aktivieren';
$string['enableprogramextensionrequests_help'] = 'Nach der Aktivierung können für einzelne Programme Anfragen zur Verlängerung des Abschlussdatums durch den Teilnehmer gestellt werden. Diese kann dann durch den Manager bestätigt oder abgelehnt werden.';
$string['enableteam'] = 'Team aktivieren';
$string['enableteam_desc'] = 'Diese Option erlaubt Ihnen Team-Features von Nutzern dieser Seite anzuzeigen/auszublenden.

* Wenn Anzeigen ausgewählt ist, werden alle Links Menüs, Tabs und Optonen für Teams sichtbar.
* Wenn Deaktivieren gewählt wird, werden alle teambezogenen Funktionen unsichtbar.';
$string['enabletempmanagers'] = 'Temporäre Manager zulassen';
$string['enabletempmanagersdesc'] = 'Die Möglichkeit aktivieren, temporäre Manager für einen Nutzer zu hinterlegen. Beim Deaktivieren der Funktion werden mit dem nächsten Cron-Job alle bestehenden Einträge für temporäre Manager entfernt.';
$string['enhancedcatalog'] = 'Erweiterter Katalog';
$string['enrolled'] = 'Eingeschrieben';
$string['error:appraisernotselected'] = 'Bitte wählen Sie einen Bewerter aus';
$string['error:assigncannotdeletegrouptypex'] = 'Sie können keine Gruppen vom Typ {$a} löschen';
$string['error:assignmentbadparameters'] = 'Ungültiges Parameter-Array an Dialog set_parameters übergeben';
$string['error:assignmentgroupnotallowed'] = 'Sie können dem Modul {$a->module} keine Gruppen vom Typ {$a->grouptype} zuweisen';
$string['error:assignmentmoduleinstancelocked'] = 'Sie können keine Änderungen an einer Aufgabenmodul-Instanz machen, die gesperrt ist';
$string['error:assignmentprefixnotfound'] = 'Aufgabenklasse für Gruppentyp {$a} nicht gefunden';
$string['error:assigntablenotexist'] = 'Aufgabentabelle {$a} existiert nicht!';
$string['error:autoupdatedisabled'] = 'Automatische Überprüfung auf Updates ist derzeit in Totara deaktiviert';
$string['error:cannotmanagereminders'] = 'Sie haben keine Berechtigung, Erinnerungen zu verwalten';
$string['error:cannotupgradefrommoodle'] = 'Sie können auf diese Version von Totara nicht updaten wenn  dies von Moodle vor Version 2.2.7 erfolgt. Upgraden Sie zuerst auf Totara 2.2.13+ oder Moodle 2.2.7+';
$string['error:cannotupgradefromnewermoodle'] = 'Sie können von dieser Moodle Version nicht auf die Totara Version {$a->newtotaraversion} aktualisieren. Bitte verwenden Sie eine neuere Version von Totara, die auf dem Moodlekern {$a->oldversion} oder darüber basiert.';
$string['error:cannotupgradefromnewertotara'] = 'Sie können kein Downgrade von {$a->oldversion} nach {$a->newversion} vornehmen.';
$string['error:cannotupgradefromtotara'] = 'Sie können auf diese Version von Totara nicht updaten wenn  dies von Totara vor Version 2.2.13 erfolgt. Upgraden Sie zuerst auf Totara 2.2.13+.';
$string['error:categoryidincorrect'] = 'ID der Kategorie war falsch';
$string['error:columntypenotfound'] = 'Der definierte Spaltentyp \'{$a}\' ist ungültig. Dies kann passieren, wenn Sie ein individuelles Feld oder ein Hierarchielevel gelöscht haben. Bitte die Spalte wieder löschen. Klicken Sie dazu rechts auf das rote Kreuzsymbol.';
$string['error:columntypenotfound11'] = 'Der definierte Spaltentyp \'{$a}\'  ist ungültig. Dies kann passieren wenn entweder ein individuelles Feld oder ein Hierachietyp gelöscht wurde. Es wird empfohlen die Spalte zu löschen. Klicken Sie dazu rechts auf das rote Kreuzsymbol.';
$string['error:couldnotcreatedefaultfields'] = 'Konnte keine Vorgabenfelder anlegen';
$string['error:couldnotupdatereport'] = 'Eintrag konnte nicht aktualisiert werden';
$string['error:courseidincorrect'] = 'Kurs ID war falsch';
$string['error:dashboardnotfound'] = 'Fehler: Dashboard nicht gefunden';
$string['error:datenotinfuture'] = 'Das Datum muss in der Zukunft liegen';
$string['error:dialoggenericerror'] = 'Es ist ein Fehler aufgetreten.';
$string['error:dialognotreeitems'] = 'Keine Einträge vorhanden';
$string['error:duplicaterecordsdeleted'] = 'Doppelter {$a} Datensatz gelöscht:';
$string['error:duplicaterecordsfound'] = '{$a->count} doppelte Datensätze gefunden in der Tabelle {$a->tablename} ... berichtige (siehe Fehlerprotokoll für Details)';
$string['error:emptyidnumberwithsync'] = 'Der HR Import ist aktiviert aber die ID Nummer ist leer. Deaktivieren Sie entweder den HR Import für diesen Nutzer oder geben Sie eine gültige ID Nummer ein.';
$string['errorfindingcategory'] = 'Fehler beim Finden der Kategorie';
$string['error:findingmenuitem'] = 'FEHLER Menpunkt konnte nicht gefunden werden';
$string['errorfindingprogram'] = 'Fehler beim Finden des Programms';
$string['error:importtimezonesfailed'] = 'Konnte Zeitzoneninformation nicht aktualisieren.';
$string['error:itemhaschildren'] = 'Sie können das übergeordnete Teil dieses Elements nicht ändern, wenn es untergeordnete Teile besitzt. Bitte bewegen Sie die Unterteile dieses Elements zuerst.';
$string['error:itemnotselected'] = 'Bitte wählen Sie ein Element aus';
$string['error:managernotselected'] = 'Bitte wählen Sie einen Manager aus';
$string['error:menuitemcannotberemoved'] = 'Das "{$a}" Element kann nicht entfernt werden, überprüfen Sie bitte Ihre Einstellungen.';
$string['error:menuitemcannotremove'] = 'Das "{$a}" Element hat Unterelemente und kann nicht entfernt werden, überprüfen Sie bitte Ihre Einstellungen.';
$string['error:menuitemcannotremovechild'] = '- kann dieses Element nicht löschen';
$string['error:menuitemclassnametoolong'] = 'Klassenname zu lange';
$string['error:menuitemruleaudiencerequired'] = 'Es muss mindestens eine Zielgruppe ausgewählt werden';
$string['error:menuitemrulepresetrequired'] = 'Zumindest eine Voreinstellung muss gewählt werden';
$string['error:menuitemrulerequired'] = 'Zumindest eine Beschränkung muss gewählt werden.';
$string['error:menuitemrulerolerequired'] = 'Es muss mindestens eine Rolle ausgewählt werden';
$string['error:menuitemtargetattrtoolong'] = 'Menüzielort-Attribut zu lange';
$string['error:menuitemtitlerequired'] = 'Menü-Titel erfordert';
$string['error:menuitemtitletoolong'] = 'Menü-Titel zu lange';
$string['error:menuitemurlinvalid'] = 'Die Menü URL Adresse ist ungültig. Verwenden Sie "/" für einen relativen Link Ihres Domainnamen oder die vollständige Adresse für einen externen Link, bspw. http://extdomain.com';
$string['error:menuitemurlrequired'] = 'Menü URL Adresse erfordert';
$string['error:menuitemurltoolong'] = 'Menü URL Adresse zu lange';
$string['error:morethanxitemsatthislevel'] = 'Es sind mehr als {$a} Elemente auf dieser Ebene vorhanden';
$string['error:norolesfound'] = 'Keine Rollen gefunden';
$string['error:notificationsparamtypewrong'] = 'Inkorrekter Parametertyp zu Totara Benachrichtigungen gesendet';
$string['error:organisationnotselected'] = 'Bitte wählen Sie eine Organisation aus';
$string['error:parentnotexists'] = '"{$a}" übergeordnetes Element existiert nicht, bitte prüfen Sie Ihre Einstellungen';
$string['error:positionnotselected'] = 'Bitte wählen Sie eine Position aus';
$string['error:positionvalidationfailed'] = 'Die unten geannten Probleme müssen behoben werden, bevor Ihre Änderungen gespeichert werden können.';
$string['error:staffmanagerroleexists'] = 'Die Rolle "Personalmanager" exisitert bereits. Diese Rolle muss umbenannt werden, bevor mit dem Upgrade fortgefahren werden kann.';
$string['error:tempmanagerexpirynotset'] = 'Ein Ablaufdatum für den temporären Manager muss gesetzt sein';
$string['error:tempmanagernotselected'] = 'Bitte wählen Sie einen temporären Manager aus';
$string['error:tempmanagernotset'] = 'Temporärer Manager muss gesetzt sein';
$string['error:unknownbuttonclicked'] = 'Unbekannte Schaltfläche wurde geklickt';
$string['error:useridincorrect'] = 'Benutzer ID ist falsch.';
$string['error:usernotfound'] = 'Benutzer nicht gefunden';
$string['eventbulkenrolmentsfinished'] = 'Masseneinschreibungen beendet';
$string['eventbulkenrolmentsstarted'] = 'Masseneinschreibungen begonnen';
$string['eventbulkroleassignmentsfinished'] = 'Massenrollenzuweisungen beendet';
$string['eventbulkroleassignmentsstarted'] = 'Massenrollenzuweisungen begonnen';
$string['eventcoursearchived'] = 'Kurs wurde archiviert';
$string['eventcoursecompletionreset'] = 'Kursabschluss wurde zurückgesetzt';
$string['eventcoursecompletionunlocked'] = 'Kursabschluss wurde entsperrt ohne Zurücksetzung';
$string['eventmenuadminviewed'] = 'Hauptmenü angesehen';
$string['eventmenuitemcreated'] = 'Menüelement erstellt';
$string['eventmenuitemdeleted'] = 'Menüelement gelöscht';
$string['eventmenuitemupdated'] = 'Menüelement aktualisiert';
$string['eventmodulecompletion'] = 'Aktivitätsabschluss';
$string['eventmodulecompletioncriteriaupdated'] = 'Modulabschlusskriterien wurden aktualisiert';
$string['eventmodulecompletionreset'] = 'Modulabschluss wurde zurückgesetzt';
$string['eventmodulecompletionunlocked'] = 'Modulabschluss wurde entsperrt';
$string['eventmyreportviewed'] = 'Nutzer hat seine Berichte angesehen';
$string['eventremindercreated'] = 'Erinnerung wurde erstellt';
$string['eventreminderdeleted'] = 'Erinnerung wurde gelöscht';
$string['eventreminderupdated'] = 'Erinnerung wurde aktualisiert';
$string['eventundeleted'] = 'Nutzer reaktiviert';
$string['eventuserconfirmed'] = 'Nutzer bestätigt';
$string['eventusersuspended'] = 'Nutzer suspendiert';
$string['execpathnotallowed'] = 'Diese Einstellung ist im Moment deaktiviert. Zum aktivieren, fügen Sie<br/>$CFG-preventexecpath = 0;<br/> zur config.php hinzu.';
$string['exportformat'] = 'Ausgabeformat';
$string['facetoface'] = 'Seminar';
$string['findcourses'] = 'Kurse finden';
$string['findlearning'] = 'Lernangebot';
$string['flexibleicons'] = 'Flexible Icons';
$string['fontdefault'] = 'Passender Standardwert';
$string['framework'] = 'Profil';
$string['heading'] = 'Überschrift';
$string['headingcolumnsdescription'] = 'Die unten angezeigten Felder definieren welche Daten im Reportblock angezeigt werden. Dieser Block enthält Informationen über einen spezifischen Benutzer und wird an verschiedenen Stellen der Seite angezeigt.';
$string['headingmissingvalue'] = 'Wert der angezeigt wird, wenn keine Daten gefunden werden';
$string['hidefeature'] = 'Verbergen';
$string['hierarchies'] = 'Hierarchien';
$string['home'] = 'Startseite';
$string['hourlyon'] = 'Stündlich um';
$string['icon'] = 'Symbol';
$string['idnumberduplicates'] = 'Tabelle: "{$a->table}". Id-Nummern: {$a->idnumbers}.';
$string['idnumberexists'] = 'Datensatz mit dieser Id-Nummer existiert bereits';
$string['importtimezonesskipped'] = 'Aktualisieren der Zeitzoneninformation übersprungen.';
$string['importtimezonessuccess'] = 'Zeitzoneninformation von der Quelle {$a} aktualisiert.';
$string['incompatiblerepository'] = 'Dateidownload ist aus Sicherheitsgründen nicht möglich, Repository "{$a}" muss vom Entwickler aktualisiert werden';
$string['inforesizecustomicons'] = 'Die Größe der Dateien wird angepasst, wenn Höhe und Breite größer als 35x35 sind.';
$string['inprogress'] = 'In Bearbeitung';
$string['installdemoquestion'] = 'Wollen Sie die Demo Daten als Bestandteil dieser Installation hinzufügen?<br /><br />(Dies dauert mehrere Minuten)';
$string['installingdemodata'] = 'Demodaten werden installiert';
$string['invalidsearchtable'] = 'Ungültige Suchtabelle';
$string['itemstoadd'] = 'Elemente zum Hinzufügen';
$string['lasterroroccuredat'] = 'Letzter aufgetretener Fehler: {$a}';
$string['learning'] = 'Lernen';
$string['learningplans'] = 'Lernpläne';
$string['learningrecords'] = 'Lernregister';
$string['loading'] = 'Laden';
$string['localpostinstfailed'] = 'Es ist ein Problem bei dem Konfigurieren lokaler Modifikationen aufgetreten';
$string['managecertifications'] = 'Zertifizierungen verwalten';
$string['managecustomicons'] = 'Individuelle Icons verwalten';
$string['managers'] = 'Manager\'s';
$string['menuitem:accessbyaudience'] = 'Beschränke den Zugang mittels Zielgruppe';
$string['menuitem:accessbypreset'] = 'Beschränke Zugang mittels gesetzter Regel';
$string['menuitem:accessbyrole'] = 'Beschränke Zugang mittels Rolle';
$string['menuitem:accesscontrols'] = 'Zugangsbeschränkung';
$string['menuitem:accessmode'] = 'Zugriffsmodus';
$string['menuitem:accessmode_help'] = 'Zugangskontrollen werden verwendet um einzuschränken, welche Nutzer das Menüelement sehen können.

**Beschränkter Zugriff** bestimmt wie die folgenden Kriterien angewendet werden.

Wenn **Irgendein Nutzer** gesetzt ist, dann werden Nutzer dieses Menüelement sehen, wenn sie **irgendeines** der untenstehenden Kriterien erfüllen.

Wenn **Alle Nutzer** gesetzt ist, dann werden Nutzer dieses Menüelement nur sehen, wenn sie **alle** untenstehenden Kriterien erfüllen.';
$string['menuitem:accessnotenabled'] = 'Die unteren Einstellungen sind derzeit nicht aktiv, da die Sichtbarkeit dieses Elements nicht gesetzt ist, um die "Individuellen Zugangseinstellungen zu verwenden".';
$string['menuitem:addcohorts'] = 'Zielgruppen hinzufügen';
$string['menuitem:addnew'] = 'Neuen Menüpunkt hinzufügen';
$string['menuitem:anycontext'] = 'Nutzer können Rolle in jedem Kontext haben';
$string['menuitem:audienceaggregation'] = 'Zielgruppen-Vereinigung';
$string['menuitem:audienceaggregation_help'] = 'Bestimmt, ob der Nutzer ein Mitglied aller ausgewählten Zielgruppen oder irgendeiner ausgewählten Zielgruppe sein muss.';
$string['menuitem:context'] = 'Kontext';
$string['menuitem:context_help'] = '**Kontext** definiert wo ein Nutzer einer Rolle zugewiesen sein muss, um das Menüelement sehen zu können.

Ein Nutzer kann einer systemweiten Rolle zugewiesen sein, mit systemweitem Zugriff oder nur Zugriff auf einen bestimmten Kontext. Zum Beispiel kann eine Trainerrolle nur auf Kursebene zugewiesen werden.

Wenn **Nutzer müssen eine systemweite Rolle besitzen** ausgewählt ist, muss dem Nutzer auch eine systemweite Rolle zugewiesen sein (z.B. auf Site-Ebene), um das Menüelement sehen zu können.

Wenn **Nutzer können eine Rolle in irgendeinem Kontext haben** ausgewählt ist kann der Nutzer den Bericht sehen wenn ihm die gewählte Rolle irgendwo im System zugewiesen wurde.';
$string['menuitem:delete'] = 'Sind Sie sicher, dass Sie das "{$a}" Element löschen wollen?';
$string['menuitem:deletechildren'] = 'Alle Unterelemente von "{$a}" werden gelöscht:';
$string['menuitem:deletesuccess'] = 'Das Element wurde erfolgreich gelöscht.';
$string['menuitem:edit'] = 'Menüelement bearbeiten';
$string['menuitem:editaccess'] = 'Zugang';
$string['menuitem:editingx'] = 'Bearbeitet Menüelement "{$a}"';
$string['menuitem:formitemparent'] = 'Übergeordnetes Element';
$string['menuitem:formitemtargetattr'] = 'Link in einem neuen Fenster öffnen';
$string['menuitem:formitemtargetattr_help'] = 'Wenn ausgewählt, wird dieses Menüelement durch Klicken die Seite in einem neuen Browserfenster öffnen anstatt im gleichen Fenster.';
$string['menuitem:formitemtitle'] = 'Menü-Titel';
$string['menuitem:formitemtitle_help'] = 'Der Name dieses Menüelements. Dieses Feld unterstützt den Filter für Mehrsprachigkeit.';
$string['menuitem:formitemurl'] = 'Standardmenü URL Adresse';
$string['menuitem:formitemurl_help'] = 'Beginnen Sie die URL mit einem "/" um einen relativen Link zu Ihrer Seiten URL zu erstellen. Sonst beginnen Sie die URL mit http:// oder https://, bspw. http://extdomain.com

Sie können auch die folgenden Platzhalter verwenden:

*##userid## - Aktuelle Nutzer ID
*##username## - Aktueller Nutzername
*##useremail## - Aktuelle Nutzer E-Mail
*##courseid## - Aktuelle Kurs ID';
$string['menuitem:formitemvisibility'] = 'Sichtbarkeit';
$string['menuitem:hide'] = 'Verbergen';
$string['menuitem:movesuccess'] = 'Das Element wurde erfolgreich verschoben';
$string['menuitem:norolesfound'] = 'Keine Rollen gefunden';
$string['menuitem:presetaggregation'] = 'Voreingestellte Regelvereinigung';
$string['menuitem:presetaggregation_help'] = 'Bestimmt, ob ein Nutzer alle der ausgewählten, voreingestellten Regeln erfüllen muss oder nur irgendeine davon.';
$string['menuitem:presetwithaccess'] = 'Bedingung erforderlich, um anzusehen';
$string['menuitem:presetwithaccess_help'] = 'Dieses Kriterium erlaubt, den Zugriff zu den Menüelementen einzuschränken, indem Sie eine oder mehrere vordefinierte Regeln verwenden.

Wie diese Regeln aussehen wird von den **Regelvorgaben** Einstellungen bestimmt. Wenn auf "alle" gesetzt wird, dann muss der Nutzer alle der ausgewählten Kriterien erfüllen. Wenn aus "irgendeine" gesetzt ist, dann muss der Nutzer nur eine der ausgewählten Kriterien erfüllen.';
$string['menuitem:resettodefault'] = 'Menü auf Standardkonfiguration zurücksetzen';
$string['menuitem:resettodefaultcomplete'] = 'Hauptmenü auf Standardkonfiguration zurücksetzen';
$string['menuitem:resettodefaultconfirm'] = 'Sind Sie absolt sicher, dass Sie das Hauptmenü auf Standardkonfiguration zurücksetzen möchten? Diese Aktion wird alle individuell definierten Anpassungen permanent löschen.';
$string['menuitem:restrictaccess'] = 'Eingeschränkter Zugriff';
$string['menuitem:restrictaccessbyaudience'] = 'Beschränke den Zugang mittels Zielgruppe';
$string['menuitem:roleaggregation'] = 'Rollenvereinigung';
$string['menuitem:roleaggregation_help'] = 'Bestimmt ob der Nutzer alle ausgewählten Rollen besitzen muss oder nur irgendeine der ausgewählten Rollen.';
$string['menuitem:roleswithaccess'] = 'Rollen mit Berechtigung anzusehen';
$string['menuitem:roleswithaccess_help'] = 'Dieses Kriterium erlaubt Ihnen den Zugriff zu den Menüelementen zu beschränken, basierend auf den Rollen, die ein Nutzer besitzt. Sie können so viele Rollen wie Sie wollen auswählen. Verwenden Sie die anderen unterstützenden Einstellungen, um zu bestimmen wie Totara diese Rollen überprüft.

Ob Sie irgendeine oder alle der ausgewählten Rollen besitzen müssen, wird durch die **Rollenvorgaben** Einstellung bestimmt.

Die **Kontext** Einstellung kann verwendet werden, um zu kontrollieren ob die Rolle dem Nutzer als systemweite Rolle zugewiesen ist oder ob sie in irgendeinem Kontext vorkommen kann.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'Nutzer kann das Menüelement "Alle Leistungsbeurteilungen" sehen';
$string['menuitem:rulepreset_can_view_appraisal'] = 'Nutzer kann das Menüelement "Leistungsbeurteilungen" sehen';
$string['menuitem:rulepreset_can_view_certifications'] = 'Nutzer kann das Menüelement "Zertifizierungen" sehen';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'Nutzer kann das Menüelement "360° Feedback" sehen';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'Nutzer kann das Menüelement "Letzten Leistungsbeurteilungen" sehen';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'Nutzer kann das Menüelement "Lernpläne" sehen';
$string['menuitem:rulepreset_can_view_my_goals'] = 'Nutzer kann das Menüelement "Meine Ziele" sehen';
$string['menuitem:rulepreset_can_view_my_reports'] = 'Nutzer kann das Menüelement "Meine Berichte" sehen';
$string['menuitem:rulepreset_can_view_my_team'] = 'Nutzer kann das Menüelement "Mein Team" sehen';
$string['menuitem:rulepreset_can_view_programs'] = 'Nutzer kann das Menüelement "Programme" sehen';
$string['menuitem:rulepreset_can_view_required_learning'] = 'Nutzer kann das Menüelement "Zertifizierungen" sehen';
$string['menuitem:rulepreset_is_guest'] = 'Nutzer ist als Gast eingeloggt';
$string['menuitem:rulepreset_is_logged_in'] = 'Nutzer ist eingeloggt';
$string['menuitem:rulepreset_is_not_guest'] = 'Nutzer ist <b>nicht</b> als Gast eingeloggt.';
$string['menuitem:rulepreset_is_not_logged_in'] = 'Nutzer ist <b>nicht</b> eingeloggt';
$string['menuitem:rulepreset_is_site_admin'] = 'Nutzer ist Site Administrator';
$string['menuitem:show'] = 'Anzeigen';
$string['menuitem:showcustom'] = 'Individuelle Zugriffsregeln verwenden';
$string['menuitem:showwhenrequired'] = 'Anzeigen wenn erfordert';
$string['menuitem:systemcontext'] = 'Nutzer muss eine Rolle im Systemkontext haben';
$string['menuitem:title'] = 'Titel des Elements';
$string['menuitem:updateaccesssuccess'] = 'Zugriffsrechte erfolgreich aktualisiert';
$string['menuitem:updatesuccess'] = 'Hauptmenü erfolgreich aktualisiert';
$string['menuitem:url'] = 'Standard URL Adresse';
$string['menuitem:visibility'] = 'Sichtbarkeit';
$string['menuitem:withrestrictionall'] = 'Nutzer, die <strong>alle</strong> untenstehenden Kriterien erfüllen, können dieses Menüelement sehen.';
$string['menuitem:withrestrictionany'] = 'Nutzer, die <strong>irgendeine</strong> der untenstehenden Kriterien erfüllen, können dieses Menüelement sehen.';
$string['menulifetime'] = 'Cache-Hauptmenu';
$string['menulifetime_desc'] = 'Höhere Werte verbessern die Performance. Einige Änderungen in der Menüstruktur können sich dadurch jedoch verzögern.';
$string['minutelyon'] = 'Minütlich um';
$string['modulearchive'] = 'Aktivitätsarchive';
$string['monthlyon'] = 'Monatlich am';
$string['moodlecore'] = 'Moodle core';
$string['movedown'] = 'Nach unten verschieben';
$string['moveup'] = 'Nach oben verschieben';
$string['mssqlgroupconcatfail'] = 'Automatisches Update mit Grund "{$a}" fehlgeschlagen. Bitte kopieren Sie den Code im folgenden Textfeld und führen Sie ihn im MSSQL Server als Administrator aus. Aktualisieren Sie danach diese Seite.';
$string['mybookings'] = 'Meine Termine';
$string['mycoursecompletions'] = 'Meine Kursabschlüsse';
$string['mycurrentprogress'] = 'Meine aktuellen Kurse';
$string['mydevelopmentplans'] = 'Meine Entwicklungspläne';
$string['myfuturebookings'] = 'Meine zukünftigen Termine';
$string['mylearning'] = 'Mein Lernen';
$string['mypastbookings'] = 'Meine vergangenen Termine';
$string['myprofile'] = 'Mein Profil';
$string['myrecordoflearning'] = 'Meine Lernhistorie';
$string['myreports'] = 'Meine Berichte';
$string['mysqlneedsbarracuda'] = 'Erweiterte Totara Funktionen erfordern ein InnoDB Barracuda Speicherformat';
$string['mysqlneedsfilepertable'] = 'Erweiterte Totara Funktionen erfordern einen aktiven InnoDB Datei pro Tabelle Modus';
$string['mysqlneedsinnodb'] = 'Die aktuelle Datenbank "{$a}" ist eventuell nicht kompatibel mit Totara, es wird nachdrücklich empfohlen die InnoDB oder die XtraDB Datenbank zu verwenden';
$string['myteam'] = 'Mein Team';
$string['myteaminstructionaltext'] = 'Wählen Sie ein Mitglied des Team aus der Tabelle';
$string['noassessors'] = 'Keine Beurteiler gefunden';
$string['nogroupassignments'] = 'Keine Gruppen zugewiesen';
$string['none'] = 'Keine';
$string['noresultsfor'] = 'Keine Ergebnisse für "{$a->query}" gefunden.';
$string['nostaffassigned'] = 'Sie haben zur Zeit kein Team';
$string['notapplicable'] = 'Nicht zutreffend';
$string['notavailable'] = 'Nicht vorhanden';
$string['notenrolled'] = '<i>Sie sind momentan in keine Kurse eingeschrieben</i>';
$string['notfound'] = 'Nicht gefunden';
$string['notimplementedtotara'] = 'Tut uns leid, diese Funktion ist nur für MySQL, MSSQL und PostgreSQL Datenbanken implementiert.';
$string['numberofstaff'] = '({$a} Mitarbeiter)';
$string['old_release_security_text_plural'] = '(inklusive [[SECURITY_COUNT]] neuer Sicherheitsupdates)';
$string['old_release_security_text_singular'] = '(inklusive einem neuen Sicherheitsupdate)';
$string['old_release_text_plural'] = 'Sie verwenden nicht das neueste verfügbare Update für diese Version. Es sind [[ALLTYPES_COUNT]] neue Updates verfügbar';
$string['old_release_text_singular'] = 'Sie verwenden nicht das neueste verfügbare Update für diese Version. Es ist 1 neues Update verfügbar';
$string['options'] = 'Optionen';
$string['organisationatcompletion'] = 'Organisation nach Abschluss';
$string['organisationsarrow'] = 'Organisationen >';
$string['organisation_typeicon'] = 'Symbol Organisationstyp';
$string['participant'] = 'Teilnehmer';
$string['pastbookingsfor'] = 'Vergangene Termine für';
$string['pathtowkhtmltopdf'] = 'Pfad zu wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'Tragen Sie den Ort der ausführbaren Datei für wkhtmltopdf ein. Die Funktion wird zum Erstellen von Snapshot im PDF Format benötigt.';
$string['performinglocalpostinst'] = 'Lokale Nachinstallations-Konfiguration';
$string['permittedcrossdomainpolicies'] = 'Zulässige Cross Domain Policies';
$string['permittedcrossdomainpolicies_desc'] = 'Die Einstellung \'Keine\' veranlasst die Browser zu verhindern, dass Content von diesem Server in externe Flash oder PDF-Dateien eingebunden wird. Die Einstellung \'Nur Master \' ermöglicht in der Datei crossdomain.xml zuläsige Systeme festzulegen.';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = 'Selbsteinschreibung mit Schlüssel';
$string['pos_description'] = 'Beschreibung';
$string['pos_description_help'] = 'Beschreibung der Position';
$string['positiona'] = 'Position {$a}';
$string['positionatcompletion'] = 'Position nach Abschluss';
$string['positionsarrow'] = 'Positionen >';
$string['position_typeicon'] = 'Symbol Positionstyp';
$string['poweredby'] = 'Bereitgestellt durch Totara LMS';
$string['poweredbyx'] = 'Unterstützt durch {$a->totaralearn}';
$string['poweredbyxhtml'] = 'Unterstützt durch <a href="{$a->url}">{$a->totaralearn}</a>';
$string['proficiency'] = 'Kenntnis';
$string['progdoesntbelongcat'] = 'Das Programm gehört nicht zu dieser Kategorie';
$string['programicon'] = 'Programmsymbol';
$string['queryerror'] = 'Fehler bei der Abfrage. Keine Ergebnisse gefunden.';
$string['recordnotcreated'] = 'Eintrag konnte nicht erstellt werden';
$string['recordnotupdated'] = 'Eintrag konnte nicht aktualisiert werden';
$string['recordoflearning'] = 'Lernhistorie';
$string['recordoflearningfor'] = 'Lernhistorie für';
$string['recordoflearningforname'] = 'Lernhistorie für {$a}';
$string['registrationcode'] = 'Registrierungscode';
$string['registrationcode_help'] = 'Produktive Sites benötigen einen individuellen Registrierungscode. Ihg Totar-Partner stellt Ihnen diesen zur Verfügung.';
$string['registrationcodeinvalid'] = 'Das Format des Registrierungscodes ist ungültig';
$string['remotetotaralangnotavailable'] = 'Totara kann keine Verbindung zu download.totaralms.com herstellen und es ist daher nicht möglich die Sprachpakete automatisch zu installieren. Bitte laden Sie die entsprechenden Zip-Datei(en) von http://download.totaralms.com/lang/T{$a->totaraversion}/ herunter und entpacken diese in Ihr {$a->langdir} Verzeichnis.';
$string['replaceareyousure'] = 'Sind Sie sicher, dass Sie die \'{$a->search}\' mit \'{$a->replace}\' ersetzen möchten? (j/n)';
$string['replacedevdebuggingrequired'] = 'Fehler: Sie müssen das "Debugging" aktiviert haben, um dieses Skript auszuführen.';
$string['replacedonotrunlive'] = 'Nicht ausführen auf einer aktiven Seite.';
$string['replaceenterfindstring'] = 'Geben Sie eine Zeichenfolge in die Suche ein:';
$string['replaceenternewstring'] = 'Neue Zeichenfolge eingeben:';
$string['replacemissingparam'] = 'Fehlende \'Suchen oder Ersetzen\' Parameter';
$string['replacereallysure'] = 'Sind Sie wirklich sicher? Sie werden alle Instanzen von \'{$a->search}\' mit \'{$a->replace}\' ersetzen und könnten eventuell Ihre Datenbank beschädigen! (j/n)';
$string['report'] = 'Bericht';
$string['reportedat'] = 'Berichtet am';
$string['reports'] = 'Berichte';
$string['requiresjs'] = 'Für {$a} muss JavaScript aktiviert sein.';
$string['returntocourse'] = 'Zurück zum Kurs';
$string['roleassignmentsnum'] = 'Aufgaben';
$string['roledefaults'] = 'Standardrolleneinstellungen';
$string['roledefaultsnochanges'] = 'Keine Rollenänderungen gefunden';
$string['save'] = 'Speichern';
$string['schedule'] = 'Zeitplan';
$string['scheduleadvanced'] = 'Der aktuelle Plan ist zu komplex für das basic interface, gehen Sie zum Bearbeiten zu {$a}';
$string['scheduleadvancedlink'] = 'hier';
$string['scheduleadvancednopermission'] = 'Der aktuelle Plan ist zu komplex für das basic interface, bitte kontaktieren Sie zum Ändern einen Administrator';
$string['scheduledaily'] = 'Täglich';
$string['scheduleddaily'] = 'Täglich um {$a}';
$string['scheduledhourly'] = 'Jede {$a} Stunde(n) ab Mitternacht';
$string['scheduledminutely'] = 'Jede {$a} Minute(n) von Beginn der Stunde';
$string['scheduledmonthly'] = 'Monatlich am {$a}';
$string['scheduledweekly'] = 'Wöchtenlich am {$a}';
$string['schedulehourly'] = 'Jede x-Stunde(n)';
$string['scheduleminutely'] = 'Jede x-Minute(n)';
$string['schedulemonthly'] = 'Monatlich';
$string['scheduleweekly'] = 'Wöchentlich';
$string['search'] = 'Suchen';
$string['searchcourses'] = 'Kurse Suchen';
$string['searchx'] = 'Suche {$a}';
$string['securereferrers'] = 'Sichere Referrer';
$string['securereferrers_desc'] = 'Mit der Aktivierung wird den Browsern mitgeteilt, keine Script-Bezeichnungen und Seitenparameter an externe Server weiterzugeben, um die Sicherheit und den Datenschutz zu fördern. Dadurch können Funktionen des Browsers beeinflusst werden, die diese Funktionen nicht vollständig unterstützen.';
$string['selectanassessor'] = 'Beurteiler auswählen...';
$string['selectaproficiency'] = 'Wählen Sie eine Kenntnis aus...';
$string['selectionlimited'] = 'Es ist eine Höchstzahl von {$a} auswählbaren Managern gesetzt.';
$string['sendregistrationdatatask'] = 'Site-Registrierungsdaten senden';
$string['sendremindermessagestask'] = 'Erinnerungsnachrichten senden';
$string['settings'] = 'Einstellungen';
$string['showfeature'] = 'Zeigen';
$string['sitemanager'] = 'Seitenmanager';
$string['siteregistrationemailbody'] = 'Die Seite {$a} konnte sich nicht automatisch registrieren. Der Zugriff, um Daten an unsere Registrierungsseite zu schicken, wird vermutlich von einer Firewall blockiert.';
$string['sitetype'] = 'Seitentyp';
$string['sitetypedemo'] = 'Demonstration';
$string['sitetypedevelopment'] = 'Entwicklung';
$string['sitetype_help'] = 'Tragen Sie den Verwendungstyp der Site ein';
$string['sitetypeproduction'] = 'Produktiv';
$string['sitetypeqa'] = 'QA/Staging';
$string['staffmanager'] = 'Personalmanager';
$string['startdate'] = 'Startdatum';
$string['started'] = 'Gestartet';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = 'Strikte Transportsicherheit';
$string['stricttransportsecurity_desc'] = 'Wenn die Funktion aktiviert wird, sind die Browser aufgefordert, die Seite immer mit https-Aufrufen zu öffnen. SSL-Warnungen können von Nutzern nicht ignoriert werden.  Browser werden sich diese Einstellung für sechs Monate merken. Wenn Sie später den https-Zugriff deaktivieren, kann es sein, dass sich die Browser noch länger daran erinnern.';
$string['subplugintype_tabexport'] = 'Plugin für Tabellenexport';
$string['subplugintype_tabexport_plural'] = 'Tabellenexporte';
$string['successuploadicon'] = 'Icon(s) erfolgreich gespeichert';
$string['supported_branch_old_release_text'] = 'Sie könnten von {$a} auf die neueste Version ([[CURRENT_MAJOR_VERSION]]) upgraden, um die neuesten Funktionen zu nutzen.';
$string['supported_branch_text'] = 'Sie könnten von {$a} auf die neueste Version ([[CURRENT_MAJOR_VERSION]]) upgraden, um die neuesten Funktionen zu nutzen.';
$string['tabexports'] = 'Tabellenexport';
$string['tab:futurebookings'] = 'Zukünftige Termine';
$string['tab:pastbookings'] = 'Vergangene Termine';
$string['team'] = 'Team';
$string['teammembers'] = 'Teammitglieder';
$string['teammembers_text'] = 'All Mitglieder Ihres Teams sind angezeigt. Wenn Sie das Notitz-Symbol neben dem Namen eines Lerners anklicken, können Sie dessen Lernplan einsehen.';
$string['template'] = 'Vorlage';
$string['tempmanager'] = 'Temporärer Manager';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} wurde {$a->staffmember} (Ihr Teammitglied) als temporärer Manager zugewiesen. <br>Ablaufdatum: {$a->expirytime}.<br>Details anzeigen <a href="{$a->url}">hier</a>.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} ist jetzt temporärer Manager für {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} wurde Ihnen als temporärer Manager zugewiesen. <br>Ablaufdatum: {$a->expirytime}.<br>Details anzeigen <a href="{$a->url}">hier</a>.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} ist jetzt Ihr temporärer Manager';
$string['tempmanagerassignmsgtmpmgr'] = 'Sie wurden {$a->staffmember} als temporärer Manager zugewiesen. <br>Ablaufdatum: {$a->expirytime}.<br>Details anzeigen <a href="{$a->url}">hier</a>.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Sie sind jetzt temporärer Manager von {$a->staffmember}';
$string['tempmanagerexpiry'] = 'Ablaufdatum des temporären Managers';
$string['tempmanagerexpirydays'] = 'Ablauftage des temporären Managers';
$string['tempmanagerexpirydaysdesc'] = 'Legen Sie die Standard-Ablaufzeit für temporäre Manager fest. (In Tagen)';
$string['tempmanagerexpiry_help'] = 'Klicken Sie auf das Kalendersymbol um das Ablaufdatum des temporären Managers festzulegen';
$string['tempmanagerexpiryupdatemsgmgr'] = 'Das Ablaufdatum von {$a->tempmanager} als temporärer Manager von {$a->staffmember} wurde aktualisiert auf {$a->expirytime}.<br>Details anzeigen <a href="{$a->url}">hier</a>.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Ablaufdatum für temporären Manager von {$a->staffmember} aktualisiert';
$string['tempmanagerexpiryupdatemsgstaff'] = 'Das Ablaufdatum von {$a->tempmanager} (Ihr temporärer Manager) wurde auf {$a->expirytime} aktualisiert. <br>Details anzeigen <a href="{$a->url}">hier</a>.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Ablaufdatum für temporären Manager aktualisiert';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Ihr Ablaufdatum als temporärer Manager von {$a->staffmember} wurde aktualisiert auf {$a->expirytime}. <br>Details anzeigen <a href="{$a->url}">hier</a>.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Temporärer Manager Ablaufdatum aktualisiert für {$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'Auswahl temporärer Manager';
$string['tempmanagerrestrictselectiondesc'] = 'Bestimmen Sie welche Nutzer im Temporären-Manager-auswählen-Dialog verfügbar sind. Wenn Sie "Nur Personalmanager" auswählen, werden alle zugewiesenen temporären ohne "Personalmanager"-Rolle bei der nächsten Cron-Ausführung entfernt.';
$string['tempmanagers'] = 'Temporäre Manager';
$string['tempmanagerselectionallusers'] = 'Alle Nutzer';
$string['tempmanagerselectiononlymanagers'] = 'Nur Personalmanager';
$string['tempmanagersupporttext'] = 'Beachten Sie, dass nur aktuelle Team-Manager ausgewählt werden können.';
$string['timecompleted'] = 'Zeit abgeschlossen';
$string['timezoneinvalid'] = 'Ungültige Zeitzone: {$a}';
$string['timezoneuser'] = 'Zeitzone des Nutzers';
$string['toggletotarasync'] = 'HR Import (de-)aktivieren';
$string['toggletotarasyncerror'] = 'Konnte HR Import Feld für Nutzer {$a} nicht (de-)aktivieren';
$string['toggletotarasyncerror:noidnumber'] = 'Das ID Nummernfeld ist leer und der HR Import kann daher für diese Nutzer nicht aktiviert werden: {$a}';
$string['tooltotarasynctask'] = 'HR Elemente von externen Quellen importieren';
$string['totarabuild'] = 'Totara Build Nummer';
$string['totaracopyright'] = '<p class="totara-copyright"><a href="http://www.totaralms.com">TotaraLMS</a> ist eine Moodle Distribution. Eine "Distro" oder Distribution ist eine fertiggestellte erweiterte Version des Standardprodukts mit eigenem Fokus und eigener Vision. Im Gegensatz zu Moodle\'s traditionellem Bildungsansatz, wurde Totara speziell auf die Anforderungen von Industrie, Behörden und berufsbegleitenden Angeboten ausgelegt. </p><p class="totara-copyright"><a href="http://www.totaralms.com">TotaraLMS</a> Erweiterungen sind Copyright &copy; 2010, 2011, Totara Learning Solutions Limited.</p>';
$string['totaracopyrightacknowledge'] = '<p> Totara LMS verwendet die folgenden unheberrechtlich geschützten Materialien:</p>';
$string['totaracore'] = 'Totara Core';
$string['totarafeatures'] = 'Totara Features';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogo'] = 'Totara Logo';
$string['totaramenu'] = 'Totara Menü';
$string['totaranavigation'] = 'Hauptmenü';
$string['totararegistration'] = 'Totara Registrierung';
$string['totararegistration_desc'] = '<p>Die Registrierung von Totara erfolgt durch Eintrag des Registrierungscodes.</p> <p>Die Totara Registrierung ist keine Endnutzer-Registrierungsvereinbarung. Sie bestätigt das Recht des Betreibers Totara Software-Updates zu beiziehen, technischen Support für das Produkt zu erhalten und Zugang zum Kundenservice zu bekommen. Das meint <a href="https://totara.academy/" target="_blank">Totara Academy</a> und <a href="https://totara.community/" target="_blank">Community</a>. Die Registrierung aktiviert ein eingeschränktes Set von Diagnose wie die Softwareversion, das Betriebssystem für die Lösung von Supportanfragen. </p> <p>Wenn Ihnen kein Registrierungscode vorliegt oder unerwartet Probleme auftreten, nehmen Sie bitte mit Ihrem Totara Partner Kontakt auf oder kontakten Sie  <a href="mailto:subscriptions@totaralearning.com">subscriptions@totaralearning.com</a>.</p> <p><a href="https://www.totaralearning.com/privacy-policy" target="_blank">Totara Learning Privacy Policy</a></p>';
$string['totararegistrationinfo'] = '<p>Auf dieser Seite können Einstellungen zu Registrierungsaktualisierungen, die an totaralms.com gesendet werden, gemacht werden. Diese Aktualisierungen ermöglichen es Totara Auskunft darüber zu geben welche Versionen von {$a} und der Support-Software verwendet werden. Diese Informationen erlauben Totara zukünftig auftretende Probleme besser zu analysieren und zu lösen.</p>
<p>Diese Informationen werden über eine sichere Verbindung übertragen und vertraulich behandelt.</p>';
$string['totararegistrationlastsent'] = 'Zuletzt an Totara übertragen (Datum)';
$string['totararegistrationsaved'] = 'Totara-Registrierung wurde aktualisiert';
$string['totararelease'] = 'Totara Releasekennung';
$string['totarareleaselink'] = 'Lesen Sie die <a href="https://totara.community/mod/forum/view.php?id=7038" target="_blank">release notes</a> für weitere Details.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'Die folgende Tabelle enthält nicht-eindeutige Werte in der Spalte Id-Nummer:<br/><br/>
{$a}
<br/>
Bitte korrigieren Sie diese Datensätze bevor Sie versuchen ein Upgrade durchzuführen.';
$string['totaraunsupportedupgradepath'] = 'Sie können nicht direkt auf {$a->attemptedversion} von {$a->currentversion} aktualisieren. Bitte aktualisieren Sie zuerst auf mindestens {$a->required} bevor Sie auf {$a->attemptedversion} zu aktualisieren versuchen.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Duplikate bei Id-Nummern prüfen';
$string['totaraupgradesetstandardtheme'] = 'Standard Totara Theme aktivieren';
$string['totaraversion'] = 'Totara Versionsnummer';
$string['trysearchinginstead'] = 'Starten Sie eine Suche';
$string['type'] = 'Typ';
$string['typeicon'] = 'Symbol Typ';
$string['unassignall'] = 'Alle Zuweisungen aufheben';
$string['undelete'] = 'Wiederherstellen';
$string['undeletecheckfull'] = 'Sind Sie sicher, dass Sie {$a} wiederherstellen wollen?';
$string['undeletednotx'] = 'Konnte {$a} nicht wiederherstellen!';
$string['undeletedx'] = '{$a} wiederhergestellt';
$string['undeleteuser'] = 'Benutzer wiederherstellen';
$string['undeleteusernoperm'] = 'Sie haben nicht die nötigen Berechtigungen um einen Nutzer wiederherzustellen.';
$string['unexpected_installer_result'] = 'Installationsfehler: Unspezifizierte Komponente - {$a}';
$string['unlockcompletion'] = 'Kursabschluss entsperren und Abschlussdaten löschen';
$string['unlockcompletionnoreset'] = 'Kursabschluss entsperren und Abschlussdaten behalten';
$string['unsupported_branch_text'] = 'Die Version die Sie benutzen ({$a}) wird nicht länger unterstützt. Das bedeutet, dass Bugs und Sicherheitsprobleme für diese Version nicht länger behoben werden.
Sie sollten so bald wie möglich auf eine unterstützte Version ( wie z.B.:  [[CURRENT_MAJOR_VERSION]]) aktualisieren.';
$string['unused'] = 'Unbenutzt';
$string['updatetemporarymanagerstask'] = 'Temporäre Manager aktualisieren';
$string['upgradenonlinear'] = 'Upgrades müssen eine höhere Versionsnummer als die jetzige Version {$a} haben und ein Datum nach dem letzten Update haben.';
$string['uploadcompletionrecords'] = 'Abschlussdaten hochladen';
$string['userdoesnotexist'] = 'Nutzer existiert nicht';
$string['userlearningdueonx'] = 'fällig am {$a}';
$string['userlearningoverduesincex'] = 'überfällig seit {$a}';
$string['userlearningoverduesincextooltip'] = 'Überfällig seit {$a}';
$string['viewmyteam'] = 'Mein Team ansehen';
$string['weeklyon'] = 'Nur wöchentlich';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a} % abgeschlossen';
$string['xpositions'] = '{$a}s Positionen';
$string['xresultsfory'] = '<b>{$a->count}</b> Ergebnisse für "{$a->query}" gefunden';
