<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'de', branch 't9-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = 'Erreicht';
$string['achievedvaluefrozen'] = 'Sie können diese Einstellung nicht ändern, da die Skala verwendet wird';
$string['action'] = 'Aktion';
$string['actionlinks'] = 'Aktionen';
$string['actions'] = 'Aktionen';
$string['activateplan'] = 'Plan aktivieren';
$string['active'] = 'Aktuell';
$string['activecertifications'] = 'Zertifizierungen';
$string['activecertificationssubhead'] = 'Aktive Zertifizierungen';
$string['activecompetencies'] = 'Kompetenzen';
$string['activecompetenciessubhead'] = 'Aktive Kompetenzen';
$string['activecourses'] = 'Kurse';
$string['activecoursessubhead'] = 'Aktive Kurse';
$string['activeevidence'] = 'Andere Nachweise';
$string['activeevidencesubhead'] = 'Aktive Nachweise';
$string['activelearning'] = 'Aktuelles Lernen';
$string['activeobjectives'] = 'Ziele';
$string['activeobjectivessubhead'] = 'Aktive Ziele';
$string['activeplans'] = 'Aktuelle Pläne';
$string['activeprograms'] = 'Programme';
$string['activeprogramssubhead'] = 'Aktive Programme';
$string['add'] = '{$a} hinzufügen';
$string['addcompetencys'] = 'Kompetenzen hinzufügen';
$string['addcourses'] = 'Kurse hinzufügen';
$string['addedx'] = '"{$a}" hinzugefügt';
$string['addevidence'] = 'Nachweis hinzufügen';
$string['addlinkedcompetencies'] = 'Verbundene Kompetenzen hinzufügen';
$string['addlinkedcourses'] = 'Verbundene Kurse hinzufügen';
$string['addlinkedcoursescompetency'] = 'Verknüpfte Kurse von Kompetenzen hinzufügen';
$string['addlinkedevidence'] = 'Verknüpfte Nachweise hinzufügen';
$string['addnewobjective'] = 'Neues Ziel hinzufügen';
$string['addnewobjectivevalue'] = 'Neue Zielskala hinzufügen';
$string['addnewpriorityvalue'] = 'Neue Prioritätenskala hinzufügen';
$string['addobjective'] = 'Ziel hinzufügen';
$string['addplan'] = 'Plan hinzufügen';
$string['addprograms'] = 'Programme hinzufügen';
$string['addremovecompetency'] = 'Kompetenzen hinzufügen / löschen';
$string['addremovecourse'] = 'Kurse hinzufügen / löschen';
$string['addremoveprogram'] = 'Programme hinzufügen/löschen';
$string['addrpl'] = 'Anerkennung hinzufügen';
$string['addtemplate'] = 'Vorlage hinzufügen';
$string['advancedsettingscompetencypermissions'] = 'Berechtigungen für Kompetenzen';
$string['advancedsettingscompetencypermissions_help'] = '**Kompetenzerlaubnisse** ermöglichen Ihnen die Festlegung der Aktionsarten, die vom Lernenden und Manager für Kompetenzen im Lernplan durchgeführt werden können.
Es sind vier Erlaubnisebenen verfügbar:
* **Erlauben** ermöglicht es dem Nutzer, die Aktion durchzuführen
* **Ablehnen** verhindert, dass der Nutzer die Aktion durchführen kann
* **Anfragen** ermöglicht es dem Nutzer, eine Anfrage für die Durchführung dieser Aktion zu stellen
* **Annehmen** ermöglicht es dem Nutzer, eine beantragte Aktion anzunehmen.';
$string['advancedsettingscompetencysettings'] = 'Einstellungen für Kompetenzen';
$string['advancedsettingscompetencysettings_help'] = '**Kompetenzeinstellungen** ermöglichen es Ihnen, festzulegen, welche Einstellungen für Kompetenzen im Plan verfügbar sein werden.
Wählen Sie die Einstellung **‘Fälligkeitsdaten’**. Wird **‘Fälligkeitsdaten’** auf ‘Keine’ gesetzt, erscheint die Spalte nicht im Lernplan.
Wählen Sie die Einstellung **‘Prioritäten’ **. Bei der Verwendung von **‘Prioritäten’** benötigen Sie eine **‘Prioritäts-Skala’**. Klicken Sie zur Auswahl der Prioritätsskala auf das Dropdown-Menü.
** Anmerkung: **Die Option, eine solche Skala zu erstellen, befindet sich unter Lernpläne>Prioritäts-Skalen.
**Automatische Zuordnung**ermöglicht es Ihnen, Kompetenzen in einem Lernplan automatisch anzuzeigen, die zuvor einer Nutzerposition oder -organisation zugeordnet wurden.';
$string['advancedsettingscoursepermissions'] = 'Berechtigungen für Kurse';
$string['advancedsettingscoursepermissions_help'] = '**Kurserlaubnisse** ermöglichen Ihnen die Festlegung, welche Kurseinstellungen verfügbar sein sollen und welche Aktionsarten vom Lernenden und Manager im Lernplan durchgeführt werden können.
Es sind vier Erlaubnisebenen verfügbar:
* **Erlauben** ermöglicht es dem Nutzer, die Aktion durchzuführen
* **Ablehnen** verhindert, dass der Nutzer die Aktion durchführen kann
* **Anfragen** ermöglicht es dem Nutzer, eine Anfrage für die Durchführung dieser Aktion zu stellen
* **Annehmen** ermöglicht es dem Nutzer, eine Aktion zu anzunehmen.';
$string['advancedsettingscoursesettings'] = 'Einstellungen für Kurse';
$string['advancedsettingscoursesettings_help'] = '**Kurseinstellungen** ermöglichen Ihnen die Festlegung der Einstellungen für geplante Kurse.
Wählen Sie die Einstellung **‘Fälligkeitsdaten’**. Wird **‘Fälligkeitsdaten’** auf ‘Keine’ gesetzt, erscheint die Spalte nicht im Lernplan.
Wählen Sie die Einstellung **‘Prioritäten’**. Wird **‘Prioritäten’** auf ‘Keine’ gesetzt, erscheint die Spalte nicht im Lernplan.
Bei der Verwendung von **‘Prioritäten’** benötigen Sie eine **‘Prioritäts-Skala’**. Klicken Sie zur Auswahl der Prioritäts-Skala auf das Dropdown-Menü.
**Anmerkung: **Die Option, eine solche Skala zu erstellen, befindet sich unter Lernpläne>Prioritäts-Skalen.';
$string['advancedsettingsobjectivepermissions'] = 'Berechtigungen für Ziele';
$string['advancedsettingsobjectivepermissions_help'] = '**Zielerlaubnisse** ermöglichen Ihnen bei der Zielplanung die Festlegung der Aktionen, die vom Lernenden und Manager im Lernplan durchgeführt werden können.
Es sind vier Erlaubnisebenen verfügbar:
* **Erlauben** ermöglicht es dem Nutzer, die Aktion durchzuführen
* **Ablehnen** verhindert, dass der Nutzer die Aktion durchführen kann
* **Anfragen** ermöglicht es dem Nutzer, eine Anfrage für die Durchführung dieser Aktion zu stellen
* **Annehmen** ermöglicht es dem Nutzer, die Aktion anzunehmen.';
$string['advancedsettingsobjectivesettings'] = 'Einstellungen für Ziele';
$string['advancedsettingsobjectivesettings_help'] = '**Zieleinstellungen** ermöglichen Ihnen die Festlegung der verfügbaren Einstellungen für geplante Ziele.
Wählen Sie die Einstellung **‘Fälligkeitsdaten’**. Wird **‘Fälligkeitsdaten’** auf ‘Keine’ gesetzt, erscheint die Spalte nicht im Lernplan.
Wählen Sie die Einstellung **‘Prioritäten’**. Wird **‘Prioritäten’** auf ‘Keine’ gesetzt, erscheint die Spalte nicht im Lernplan.
Bei der Verwendung von **‘Prioritäten’** benötigen Sie eine **‘Prioritätsskala’**. Klicken Sie zur Auswahl der Prioritätsskala auf das Dropdown-Menü.
**Anmerkung: **Die Option, eine solche Skala zu erstellen, befindet sich unter Lernpläne>Prioritätsskalen.
**Ziel-Skala** wird zur Messung des Lernfortschritts’ hin zu den Lernzielen verwendet. Sie erstellen Ziel-Skalen durch die Verwendung der Menü-Option unter Siteverwaltung>Lernpläne.';
$string['advancedsettingsplanpermissions'] = 'Berechtigungen für Pläne';
$string['advancedsettingsplanpermissions_help'] = 'Die erweiterten Arbeitsablauf-Einstellungen ermöglichen Ihnen die Festlegung der Aktionsarten, die von Lernenden und Managern durchgeführt werden können. Für jede Aktionsart stehen vier Erlaubnisebenen zur Verfügung:
* **Erlauben** ermöglicht es dem Nutzer, die Aktion durchzuführen.
* **Ablehnen** verhindert, dass der Nutzer die Aktion durchführen kann.
* **Anfragen** ermöglicht es dem Nutzer, eine Anfrage für die Durchführung dieser Aktion zu stellen.
* **Annehmen** ermöglicht es dem Nutzer, eine Aktion zu anzunehmen.';
$string['advancedsettingsplansettings'] = 'Einstellungen für Pläne';
$string['advancedsettingsplansettings_help'] = 'Mit **Planeinstellungen **können Sie allgemeine Einstellungen für den Plan definieren.
Der Lernplan kann auf Grundlage der folgenden Auswahlmöglichkeiten als abgeschlossen markiert werden.
* **Manuell, durch einen Nutzer mit der Befugnis für \'abgeschlossen\'**
Der Lernplan kann durch einen Lernenden oder einen Manager, der Erlauben in der Zeile Genehmigen in den Planbefugnissen gewählt hat, als abgeschlossen markiert werden.
* **Automatisch, wenn alle Elemente abgeschlossen wurden**
Der Lernplan wird als abgeschlossen markiert, wenn alle Kurse, Kompetenzen, Ziele oder Programme, die in den Lernplan eingeschlossen sind, als abgeschlossen markiert wurden.
* **Automatisch, wenn das Abschlussdatum für den Plan erreicht wurde**
Der Lernplan wird als abgeschlossen markiert, wenn das Abschlussdatum, das für den Lernplan gespeichert wurde, erreicht wurde.';
$string['advancedsettingsprogrampermissions'] = 'Berechtigungen für Programme';
$string['advancedsettingsprogrampermissions_help'] = 'Die erweiterten Workfloweinstellungen erlauben es Ihnen, die Aktionen auszuwählen die Lernern und Managern zur Verfügung stehen. Für jede Art von Aktion stehen vier Berechtigungsebenen zur Verfügung:

* **Zulassen** erlaubt dem Nutzer die Aktion durchzuführen.
* **Verbieten** hindert den Nutzer am ausführen der Aktion.
* **Anfordern** erlaubt dem Nutzer eine Anfrage zu stellen die Aktion durchzuführen.
* **Genehmigen** erlaubt dem Nutzer eine Aktion zu genehmigen.';
$string['advancedsettingsprogramsettings'] = 'Einstellungen für Programme';
$string['advancedsettingsprogramsettings_help'] = 'Der Lernplan kann auf Grund der folgenden Entscheidungen als vollständig gekennzeichnet werden:

* **Manuell, durch einen Nutzer mit der \'vollständig\' Berechtigung.**
Ein Lerner oder Manager mit Zulassen-Berechtigung in der Genehmigen-Spalte der Planeinstellungen, kann den Lernplan als vollständig kennzeichnen.
* **Automatisch, wenn alle Elemente abgeschlossen sind.**
Der Lernplan wird als vollständig gekennzeichnet wenn alle Kurse, Kompetenzen, Ziele oder Programme des Lernplans als abgeschlossen markiert wurden.
* **Automatisch, wenn das Abschlussdatum des Lernplans vorbei ist.**
Der Lernplan wird als vollständig gekennzeichnet wenn das Abschlussdatum des Lernplans vorbei ist.';
$string['advancedworkflow'] = 'Erweiterte Workfloweinstellungen';
$string['after'] = 'Nach';
$string['allcertifications'] = 'Zertifizierungen';
$string['allcertificationssubhead'] = 'Alle Zertifizierungen';
$string['allcompetencies'] = 'Kompetenzen';
$string['allcompetenciessubhead'] = 'Alle Kompetenzen';
$string['allcourses'] = 'Kurse';
$string['allcoursessubhead'] = 'Alle Kurse';
$string['allevidence'] = 'Andere Nachweise';
$string['allevidencesubhead'] = 'Alle Nachweise';
$string['allevidencetypes'] = 'Alle Nachweisarten';
$string['alllearning'] = 'Gesamtes Lernen';
$string['allobjectives'] = 'Ziele';
$string['allobjectivescales'] = 'Alle Zielskalen';
$string['allobjectivessubhead'] = 'Alle Ziele';
$string['allow'] = 'Erlauben';
$string['allpriorityscales'] = 'Alle Prioritätsskalen';
$string['allprograms'] = 'Programme';
$string['allprogramssubhead'] = 'Alle Programme';
$string['allteammembers'] = 'Alle Team-Mitglieder';
$string['alreadyassignedtoplan'] = 'Schon diesem Plan zugewiesen';
$string['approval'] = 'Genehmigung';
$string['approvalrequested'] = '(Genehmigung beantragt)';
$string['approvalrequestsent'] = 'Genehmigungsanfrage für Plan "{$a}" gesendet';
$string['approve'] = 'Genehmigen';
$string['approved'] = 'Genehmigt';
$string['approvedplanrequest'] = 'Ihre Anfrage für den Plan {$a} wurde genehmigt';
$string['approveitemstext'] = 'Bitte die Änderungen in dem angehängten Plan prüfen und genehmigen';
$string['approveplantext'] = 'Bitte den angehängten Plan prüfen und genehmigen';
$string['assessitem'] = 'Dokument begutachten';
$string['assignedonly'] = 'Zugewiesen aber nicht verwendet';
$string['attachment'] = 'Dateianhänge';
$string['autcompleteplantask'] = 'Prozessplan-Autovervollständigung';
$string['autoassign'] = 'Automatische Aufgabe';
$string['autoassigncourses'] = 'Verlinkte Kurse mit einbeziehen';
$string['autoassignorg'] = 'Automatisch zuordnen nach Organisationen';
$string['autoassignpos'] = 'Automatisch zuordnen nach Positionen';
$string['autobyitems'] = 'Automatisch, wenn alle Elemente abgeschlossen sind';
$string['autobyplandate'] = 'Automatisch, wenn das Abschlussdatum erreicht ist';
$string['autocompleteplan'] = 'Automatische Planvervollständigung';
$string['autocompleteplantext'] = 'Genehmigte Pläne werden automatisch vollständig gesetzt wenn das Enddatum erreicht ist';
$string['autocreated'] = 'Automatisch erstellte Pläne';
$string['automateddefault'] = 'Automatisch (zum Plan hinzugefügt)';
$string['awaitingapproval'] = 'Warten auf Genehmigung';
$string['backtoallx'] = '« Zurück {$a}';
$string['backtoitem'] = '« Zurück {$a}';
$string['baddata'] = 'Falsche Daten - Keine numerische ID';
$string['basicworkflowdesc'] = 'Ähnlich dem Manager Workflow, aber mit einigen Optionen die nicht zur Verfügung stehen, um das Interface zu vereinfachen.';
$string['basicworkflowname'] = 'Einfacher Workflow';
$string['before'] = 'Vor';
$string['cannotdelete_inuse'] = 'Die Vorlage kann nicht gelöscht werden, da sie in Plänen verwendet wird.';
$string['cannotdeletetemplate_default'] = 'Kann Standardvorlage nicht löschen';
$string['cannotdeletetemplate_inuse'] = 'Vorlage kann nicht gelöscht werden während sie verwendet wird';
$string['cannothidedefault'] = 'Die Standardvorlage kann nicht versteckt werden';
$string['cannotremoveitem'] = 'Es ist ein Problem beim Löschen aufgetreten';
$string['canremoveitem'] = 'Löschen war erfolgreich';
$string['certificationshistoryforsubhead'] = 'Frühere Zertifizierungen für {$a}';
$string['certificationshistorysubhead'] = 'Alle vergangenen Zertifizierungen';
$string['changedfromxtoy'] = 'Von {$a->before}" zu "{$a->after}" geändert';
$string['changes'] = '{$a} Veränderungen';
$string['changeto'] = 'Ändern zu';
$string['changeworkflowconfirm'] = 'Sind Sie sicher, dass Sie den Workflow für diese Vorlage ändern möchten? Alle Einstellungen und Rechte werden mit den Standardeinstellungen für "{$a}" überschieben.';
$string['checkplancomplete'] = 'Sind Sie sicher, dass Sie den Plan "{$a}" als vollständig markieren wollen?<br /><br />Sobald dies geschehen ist, können keine weiteren Änderungen an dem Plan vorgenommen werden. Dies kann nicht rückgängig gemacht werden. Sind Sie sicher, dass Sie fortfahren möchten?';
$string['checkplancomplete11'] = 'Sind Sie sicher, dass Sie den Plan "{$a}" als vollständig markieren wollen?<br /><br />Sobald dies geschehen ist, können Sie keine weiteren Änderungen an dem Plan vornehmen. Dies kann nicht rückgängig gemacht werden. Sind Sie sicher, dass Sie fortfahren möchten?';
$string['checkplandelete'] = 'Sind Sie sicher, dass Sie den Plan sowie alle zugehörigen Elemente löschen möchten?';
$string['checkplanreactivate'] = 'Sind Sie sicher, dass der Plan "{$a}"?<br /> reaktiviert werden soll?';
$string['commenterror:itemnotfound'] = 'Kommentar Fehler: Kommentar nicht gefunden';
$string['commenterror:unsupportedcomment'] = 'Kommentar Fehler: Nicht unterstützter Kommentar';
$string['commentmsg:componentitem'] = 'Neuer Kommentar für {$a->component} Element von {$a->planowner}\'s Plan "{$a->plan}"';
$string['commentmsg:componentitemdetail'] = 'Es gibt einen neuen Kommentar für das Element {$a->component}  des Plans.<br><br>
<strong>Lerner: </strong> {$a->planowner}<br>
<strong>Plan:</strong> {$a->plan}<br>
<strong>{$a->component}:</strong> {$a->componentname}<br>
<strong>Kommentar:</strong>{$a->comment} - <em>Kommentar von {$a->commentby} am {$a->commentdate}</em>';
$string['commentmsg:planoverview'] = 'Neuer Kommentar für {$a->planowner}\'s Plan "{$a->plan}"';
$string['commentmsg:planoverviewdetail'] = 'Es wurde ein Kommentar für den Plan abgegeben.<br><br>
<strong>Lerner: </strong> {$a->planowner}<br>
<strong>Plan: </strong> {$a->plan}<br>
<strong>Kommentar: </strong>{$a->comment} - <em>Kommentar von {$a->commentby} am {$a->commentdate}</em>';
$string['commenton'] = 'Kommentieren';
$string['comments'] = 'Kommentare';
$string['competencies'] = 'Kompetenzen';
$string['competenciesachieved'] = 'Erreichte Kompetenzen';
$string['competenciesplural'] = 'Kompetenzen';
$string['competenciesupdated'] = 'Aktualisierte Kompetenzen';
$string['competency'] = 'Kompetenz';
$string['competencycompleted'] = 'Kompetenz erreicht';
$string['competencyevidencestatus'] = 'Nachweisstatus';
$string['competencyevidencestatus_help'] = 'Dieses Feld erfasst den Nutzerstatus für die zugeordnete Kompetenz. Die im Pulldown-Menü erscheinenden Optionen hängen von der Kompetenz-Skala ab, die der gewählten Kompetenz zugeordnet wurde. Die Kompetenz muss demnach gewählt werden, bevor dieses Feld geändert werden kann. Eine Werte-Skala muss erstellt werden, um einen Kompetenznachweis hinzuzufügen oder zu aktualisieren.';
$string['competency_instructions_add'] = 'Sie können zusätzliche Kompetenzen hinzufügen, indem Sie den "Kompetenzen hinzufügen / löschen" Button auf der rechten Seite klicken.';
$string['competency_instructions_add11'] = 'Zusätzliche Kompetenzen können durch das Anklicken von "Kompetenzen hinzufügen" angelegt werden.';
$string['competency_instructions_detail'] = 'Sie können Zusatzdetails über jede Kompetenz einsehen, indem Sie auf den Titel klicken.';
$string['competency_instructions_learner'] = 'Alle Kompetenzen, die von Ihrem Lernplan abgedeckt werden, sind unten aufgeführt.';
$string['competency_instructions_manager'] = 'Alle Kompetenzen, die von dem Lernplan Ihres Team-Mitgliedes abgedeckt werden, sind unten aufgeführt.';
$string['competency_instructions_request'] = 'Durch das Anklicken von "Angeforderte Kompetenzen aktualisieren" können Sie neue Kompetenzen zu diesem Lernplan hinzufügen.';
$string['competencyname'] = 'Kompetenzname';
$string['competencypermissions'] = 'Kompetenzrechte';
$string['competencyplural'] = 'Kompetenzen';
$string['competencysettings'] = 'Kompetenzeinstellungen';
$string['competencyview'] = 'Kompetenz anzeigen {$a}';
$string['complete'] = 'Abgeschlossen';
$string['completed'] = 'Abgeschlossen';
$string['completedcertifications'] = 'Zertifizierungen';
$string['completedcertificationssubhead'] = 'Abgeschlossene Zertifizierungen';
$string['completedcompetencies'] = 'Kompetenzen';
$string['completedcompetenciessubhead'] = 'Abgeschlossene Kompetenzen';
$string['completedcourses'] = 'Kurse';
$string['completedcoursessubhead'] = 'Abgeschlossene Kurse';
$string['completedevidence'] = 'Andere Nachweise';
$string['completedevidencesubhead'] = 'Abgeschlossene Nachweise';
$string['completedlearning'] = 'Abgeschlossenes Lernen';
$string['completedobjectives'] = 'Ziele';
$string['completedobjectivessubhead'] = 'Abgeschlossene Ziele';
$string['completedplans'] = 'Abgeschlossene Pläne';
$string['completedprograms'] = 'Programme';
$string['completedprogramssubhead'] = 'Abgeschlossene Programme';
$string['completedviarpl'] = 'Abgeschlossen durch Anerkennung: {$a}';
$string['completeplan'] = 'Plan abschliessen';
$string['completereactivate'] = 'Abschliessen/reaktivieren';
$string['completiondate'] = 'Abschlussdatum';
$string['component'] = 'Komponente';
$string['componentapprovelonglearner'] = '{$a->component} in Lernplan "{$a->plan}" genehmigt:<br> {$a->updates}';
$string['componentapprovelonglearnerhtml'] = '{$a->component} im Lernplan "{$a->planhtml}" genehmigt:<br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = '{$a->component} in Lernplan "{$a->plan}" genehmigt:<br> {$a->updates}';
$string['componentapprovelongmanagerhtml'] = '{$a->component} im Lernplan "{$a->planhtml}" genehmigt:<br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = '{$a->name} genehmigt';
$string['componentapproveshortmanager'] = '{$a->user} hat {$a->component} {$a->name} genehmigt';
$string['componentcompletelonglearner'] = '{$a->component} in Lernplan "{$a->plan}" abgeschlossen:<br> {$a->updates}';
$string['componentcompletelonglearnerhtml'] = '{$a->component} im Lernplan "{$a->planhtml}" abgeschlossen:<br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = '{$a->component} in Lernplan "{$a->plan}" abgeschlossen:<br> {$a->updates}';
$string['componentcompletelongmanagerhtml'] = '{$a->component} im Lernplan "{$a->planhtml}" abgeschlossen:<br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = '{$a->name} abgeschlossen';
$string['componentcompleteshortmanager'] = '{$a->user} hat {$a->component} {$a->name} abgeschlossen';
$string['componentdeclinelonglearner'] = '{$a->component} in Lernplan "{$a->plan}" abgelehnt:<br> {$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '{$a->component} im Lernplan "{$a->planhtml}" abgelehnt:<br /> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = '{$a->component} in Lernplan "{$a->plan}" abgelehnt:<br> {$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '{$a->component} im Lernplan "{$a->planhtml}" abgelehnt:<br /> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = '{$a->name} abgeschlossen';
$string['componentdeclineshortmanager'] = '{$a->user} hat {$a->component} {$a->name} abgeschlossen';
$string['componentrenaming'] = 'Komponente umbenennen';
$string['components'] = 'Komponenten';
$string['componentsettings'] = 'Komponenten Einstellungen';
$string['componentupdatelonglearner'] = '{$a->component} in Lernplan "{$a->plan}" aktualisiert:<br> {$a->updates}';
$string['componentupdatelonglearnerhtml'] = '{$a->component} im Lernplan "{$a->planhtml}" aktualisiert:<br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = '{$a->component} in Lernplan "{$a->plan}" aktualisiert:<br> {$a->updates}';
$string['componentupdatelongmanagerhtml'] = '{$a->component} im Lernplan "{$a->planhtml}" aktualisiert:<br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = '{$a} aktualisiert';
$string['componentupdateshortmanager'] = '{$a->user} hat {$a->component} aktualisiert';
$string['configenablelearningplans'] = 'Diese Option ermöglicht die Lernplanfunktionen zu aktivieren bzw. zu deaktivieren.

* Wenn Sie Anzeigen wählen, sind alle Links, Menus, Tabs und Optionen für Lernpläne verfügbar.
* Wenn Sie Deaktivieren wählen werden diese wieder entfernt.';
$string['confirm'] = 'Bestätigen';
$string['confirmcreateplans'] = 'Erstellung von Plänen bestätigen';
$string['confirmdeleteplantitle'] = 'Lernplan löschen: {$a}';
$string['confirmitemdelete'] = 'Sind Sie sicher, dass Sie das Element löschen möchten?';
$string['confirmlinkedcourses'] = 'Verlinkte Kurse bestätigen';
$string['confirmlinkedcoursesdesc'] = 'Einige dieser Kompetenzen haben verlinkte Kurse. Wenn diese hier angewählt werden, werden diese Kurs auch zu diesem Plan hinzugefügt:';
$string['confirmrequestapprove'] = 'Sind Sie sicher, dass Sie die folgende Anfrage genehmigen möchten?';
$string['confirmrequestdecline'] = 'Sind Sie sicher, dass Sie die folgende Anfrage ablehnen möchten?';
$string['couldnotinsertnewrecord'] = 'Neuer Eintrag konnte nicht eingefügt werden';
$string['course'] = 'Kurs';
$string['coursecompletion'] = 'Kursvervollständigung';
$string['course_instructions_add'] = 'Sie können zusätzliche Kurse zu diesem Lernplan hinzufügen, indem Sie den "Kurse hinzufügen / löschen" Button klicken.';
$string['course_instructions_add11'] = 'Sie können zusätzliche Kurse zu diesem Lernplan hinzufügen, indem Sie den "Kurse hinzufügen" Button klicken.';
$string['course_instructions_detail'] = 'Kursdetails können eingesehen werden indem Sie auf den Kurstitel klicken.';
$string['course_instructions_learner'] = 'Alle Kurse, die Bestandteil Ihres Lernplans sind, sind aufgeführt.';
$string['course_instructions_manager'] = 'Alle Kurse, die Bestandteil des Lernplans Ihres Teams sind, sind aufgeführt.';
$string['course_instructions_request'] = 'Sie können neue Kurse für Ihren Lernplan anfordern indem Sie auf "Angeforderte Kurse ändern" klicken.';
$string['coursename'] = 'Kursname';
$string['coursenotfound'] = 'Kurs nicht gefunden';
$string['coursepermissions'] = 'Kursberechtigungen';
$string['courseplural'] = 'Kurse';
$string['coursescomplete'] = 'Abgeschlossene Kurse';
$string['coursescompletionhistoryforsubhead'] = 'Abschlüsse für {$a} in der Vergangenheit';
$string['coursescompletionhistorysubhead'] = 'Abgeschlossene Kurse in der Vergangenheit';
$string['coursesettings'] = 'Kurseinstellungen';
$string['coursesettingsnotupdated'] = 'Es ist ein Problem beim Aktualisieren der Kurseinstellungen aufgetreten';
$string['coursesettingsupdated'] = 'Kurseinstellungen aktualisiert';
$string['coursesnotupdated'] = 'Es ist ein Problem beim Aktualisieren Ihrer Kurse aufgetreten';
$string['coursesupdated'] = 'Kurseinstellungen aktualisiert.';
$string['create'] = 'Erstellen';
$string['createnewlearningplan'] = 'Neuen Lernplan erstellen';
$string['createplan'] = 'Plan erstellen';
$string['createplan_instructions'] = 'Um einen neuen Plan zu erstellen, bitte den Plantitel, eine kurze Beschreibung und ein Abschlussdatum angeben. Sobald diese Informationen eingetragen wurden, "Plan erstellen" drücken.';
$string['currentattachment'] = 'Aktueller Anhang';
$string['currentlyviewing'] = 'Momentane Sicht';
$string['customworkflowdesc'] = 'Detaillierte Kontrolle von individuellen Rechten via "Erweiterte Einstellungen"';
$string['customworkflowname'] = 'Individueller Workflow';
$string['datecompleted'] = 'Abschlussdatum';
$string['datecreated'] = 'Erstellungsdatum';
$string['datestarted'] = 'Startdatum';
$string['decline'] = 'Ablehnen';
$string['declined'] = 'Abgelehnt';
$string['declinedplanrequest'] = 'Ihre Anfrage für den Plan {$a} wurde abgelehnt.';
$string['declineplantext'] = 'Bitte bestätigen Sie, dass der angeforderte Plan abgelehnt wird.';
$string['defaultobjectivescaledescription'] = 'Erreichte Ziele, Ziele in Arbeit oder noch nicht begonnene Ziele.';
$string['defaultobjectivescalename'] = 'Abgeschlossen, in Arbeit, noch nicht begonnen';
$string['defaultpriorityscaledescription'] = 'Hohe, mittlere oder niedrige Priorität';
$string['defaultpriorityscalename'] = 'Hoch, Mittel, Niedrig';
$string['defaultscalevaluecompleted'] = 'Abgeschlossen';
$string['defaultscalevaluehigh'] = 'Hoch';
$string['defaultscalevalueinprogress'] = 'In Arbeit';
$string['defaultscalevaluelow'] = 'Niedrig';
$string['defaultscalevaluemedium'] = 'Mittel';
$string['defaultscalevaluenotstarted'] = 'Noch nicht begonnen';
$string['defaultstatus'] = 'Vorgabestatus';
$string['defaultvalue'] = 'Vorgabewert';
$string['delete'] = 'Löschen';
$string['deleteattachedevidenceareyousure'] = 'Sind Sie sicher, dass Sie den beigefügten Nachweis löschen möchten?';
$string['deleteattachmentevidence'] = 'Beigefügten Nachweis löschen';
$string['deletecheckdptemplate'] = 'Sind Sie sicher, dass die Lernplanvorlage gelöscht werden soll?';
$string['deletecheckevidencetype'] = 'Sind Sie sicher, dass Sie diese Nachweisart vollständig löschen möchten?';
$string['deletecheckevidencetypeinuse'] = 'Es wird von vorhandenen Nachweisen verwendet';
$string['deletecheckobjective'] = 'Sind Sie sicher, das diese Zielskala vollständig gelöscht werden soll?';
$string['deletecheckobjectivevalue'] = 'Sind Sie sicher, das dieser Zielskalenwert gelöscht werden soll?';
$string['deletecheckpriority'] = 'Sind Sie sicher, das diese Prioritätenskala vollständig gelöscht werden soll?';
$string['deletecheckpriorityvalue'] = 'Sind Sie sicher, das dieser Prioritätenskalenwert gelöscht werden soll?';
$string['deletedefault'] = 'Kann Standardvorlage nicht löschen';
$string['deletedevidencetype'] = 'Die Nachweisart "{$a}" wurde vollständig gelöscht.';
$string['deletedobjectivescale'] = 'Die Zielskala "{$a}" wurde vollständig gelöscht.';
$string['deletedobjectivescalevalue'] = 'Der Zielskalenwert "{$a}" wurde gelöscht.';
$string['deletedp'] = 'Die Lernplanvorlage wurde erfolgreich gelöscht';
$string['deletedpriorityscale'] = 'Die Prioritätenskala "{$a}" wurde vollständig gelöscht.';
$string['deletedpriorityscalevalue'] = 'Der Prioritätenskalenwert "{$a}" wurde gelöscht.';
$string['deleteevidence'] = 'Nachweis löschen';
$string['deleteevidenceareyousure'] = 'Sind Sie sicher, dass Sie diesen Nachweis löschen möchten?';
$string['deletelinkedcoursesheader'] = '"{$a}" vom Plan entfernen';
$string['deletelinkedcoursesinstructionslearner'] = 'Die folgenden Kurse sind mit dieser Kompetenz in Ihrem Plan verbunden. Diese werden von Ihrem Plan entfernt, wenn diese Option angewählt wird. Diese bleiben im Kurs, wenn die Option nicht angewählt wird.';
$string['deletelinkedcoursesinstructionsmanager'] = 'Die folgenden Kurse sind mit dieser Kompetenz in {$a}\'s Plan verbunden. Diese werden von Ihrem Plan entfernt, wenn diese Option angewählt wird. Diese bleiben im Kurs, wenn die Option nicht angewählt wird.';
$string['deletelinkedcoursessubmit'] = 'Vom Plan entfernen';
$string['deletelinkedevidenceheader'] = 'Verknüpfter Nachweis';
$string['deletelinkedevidencemessage'] = 'Die Verknüpfung(en) zu den folgenden Nachweisen werden ebenso gelöscht. <br/>Der ursprügnliche Nachweis wird allerdings nicht gelöscht und wird weiterhin in der Lernhistorie auffindbar sein.';
$string['deletemandatory'] = 'Verpflichtende löschen';
$string['deleteobjective'] = 'Ziel löschen';
$string['deleteobjectiveareyousure'] = 'Sind Sie sicher, dass Sie dieses Ziel gelöscht werden soll?';
$string['deleteplan'] = 'Plan löschen';
$string['deny'] = 'Ablehnen';
$string['draft'] = 'Entwurf';
$string['duedate'] = 'Termin';
$string['duedatemode'] = 'Termine';
$string['duedates'] = 'Termine';
$string['dueinxdays'] = 'Fällig in {$a} Tag(en)';
$string['duetoday'] = 'Heute fällig';
$string['editdetails'] = 'Details ändern';
$string['editdetailswithapproval'] = 'Details ändern (Zustimmung wird benötigt)';
$string['editevidence'] = 'Nachweis bearbeiten';
$string['editevidencetype'] = 'Nachweisart {$a} bearbeiten';
$string['editobjective'] = 'Ziel {$a} ändern';
$string['editobjectivevalue'] = 'Zielwert ändern';
$string['editpriority'] = 'Priorität {$a} ändern';
$string['editpriorityvalue'] = 'Prioritätenwert ändern';
$string['enablelearningplans'] = 'Lernpläne anzeigen';
$string['enablerecordoflearning'] = 'Lernhistorie aktivieren';
$string['enablerecordoflearninginfo'] = 'Diese Option aktiviert bzw. deaktiviert die Funktion der Lernhistorie für die Site.

* wenn \'Anzeigen\' gewählt wird, sind alle Funktionen der Lernhistorie aktiviert und sichtbar
* wenn \'Deaktivieren\' gewählt wird, wird die Funktion wieder ausgeblendet';
$string['enddate'] = 'Enddatum';
$string['error:cannotaddscalevalue'] = 'Sie können keine Werte zu einer Skala, die verwendet wird, hinzufügen.';
$string['error:cannotupdatecompetencies'] = 'Kompetenzen können nicht geändert werden';
$string['error:cannotupdatecourses'] = 'Kurse können nicht geändert werden';
$string['error:cannotupdateevidence'] = 'Kann Nachweis nicht aktualisieren';
$string['error:cannotupdateobjectives'] = 'Ziele können nicht geändert werden';
$string['error:cannotupdateprograms'] = 'Programme können nicht aktualisiert werden';
$string['error:cannotviewpage'] = 'Diese Seite kann nicht angesehen werden';
$string['error:cantcreatecustomworkflow'] = 'Sie können keinen Workflow mit dem Namen \'custom\' anlegen, da dieser von dem System verwendet wird.';
$string['error:competenciesupdated'] = 'Kompetenzen wurden nicht geändert';
$string['error:competencynotfound'] = 'Kompetenz nicht gefunden';
$string['error:competencyproficiencypermission'] = 'Sie haben keine Berechtigung, Kenntnisse zu ändern';
$string['error:competencystatuspermission'] = 'Sie haben keine Berechtigung ,den Status dieser Kompetenz zu ändern';
$string['error:couldnotassignnewitem'] = 'Neues Element konnte dem Plan nicht zugewiesen werden';
$string['error:couldnotfindassigneditem'] = 'Zugeordnetes Element konnte nicht gefunden werden';
$string['error:couldnotunassigneditem'] = 'Element konnte nicht entfernt werden';
$string['error:coursecompletionpermission'] = 'Sie haben keine Berechtigung, den Vollständigkeitsstatus zu ändern';
$string['error:createcomponents'] = 'Beim Erstellen von Komponenten für neue Planvorlagen ist ein Fehler aufgetreten';
$string['error:createnewevidencetype'] = 'Beim Erstellen einer neuen Nachweisart ist ein Fehler aufgetreten.';
$string['error:createnewobjectivescale'] = 'Beim Erstellen einer neuen Zielskala ist ein Fehler aufgetreten';
$string['error:createnewpriorityscale'] = 'Beim Erstellen einer neuen Prioritätsskala ist ein Fehler aufgetreten';
$string['error:createobjectivescale'] = 'Beim Erstellen der Zielskala ist ein Fehler aufgetreten';
$string['error:createobjectivevalue'] = 'Beim Erstellen des Eintrages des Zielskalenwertes ist ein Fehler aufgetreten';
$string['error:createpriorityvalue'] = 'Beim Erstellen des Eintrages des Prioritätenskalenwertes ist ein Fehler aufgetreten';
$string['error:creatingobjectivescalevalues'] = 'Beim Erstellen des Zielskalenwertes ist ein Fehler aufgetreten';
$string['error:creationaftercompletion'] = 'Das Abschlussdatum kann nicht vor dem Erstelldatum liegen';
$string['error:dateformat'] = 'Bitte das Datum in dem Format {$a} angeben.';
$string['error:deletedobjectivescalevalue'] = 'Beim Löschen des Zielskalenwertes ist ein Fehler aufgetreten';
$string['error:deletedp'] = 'Beim Löschen der Lernplanvorlage ist ein Fehler aufgetreten';
$string['error:deletedpriorityscalevalue'] = 'Der Prioritätenskalenwert konnte nicht gelöscht werden.';
$string['error:evidencedeleted'] = 'Nachweis nicht gelöscht';
$string['error:evidenceidincorrect'] = 'Nachweis-ID falsch';
$string['error:evidencenotfound'] = 'Nachweis nicht gefunden';
$string['error:evidencetypeidincorrect'] = 'Nachweis-ID war falsch';
$string['error:incorrectparameters'] = 'Falscher Parameter';
$string['error:invalidcomponent'] = 'Ungültige Komponente';
$string['error:invalid_component_id'] = 'Ungültige Komponenten-ID';
$string['error:invalidtemplateid'] = 'Ungültige Vorlagen-ID';
$string['error:itemnotinplan'] = 'Dieses Element ist nicht Teil eines festgelegten Plans.';
$string['error:missingcompetencysettings'] = 'Ungültige Kompetenzeneinstellungen';
$string['error:missingcoursesettings'] = 'Ungültige Kurseinstellungen';
$string['error:missingobjectivesettings'] = 'Ungültige Zieleinstellungen';
$string['error:missingpermissionsetting'] = 'Ungültige Rechteeinstellungen';
$string['error:missingprogramsettings'] = 'Fehlende Programmeinstellungen';
$string['error:newdptemplate'] = 'Beim Erstellen der neue Lernplanvorlage ist ein Fehler aufgetreten';
$string['error:nodeleteobjectivescaleassigned'] = 'Die Zielskala kann nicht gelöscht werden, da sie von einer oder mehreren Planvorlagen verwendet wird';
$string['error:nodeleteobjectivescaleinuse'] = 'Die Zielskala kann nicht gelöscht werden, da sie verwendet wird.';
$string['error:nodeleteobjectivescalevaluedefault'] = 'Die Zielskala kann nicht gelöscht werden, da sie der Vorgabewert ist';
$string['error:nodeleteobjectivescalevalueinuse'] = 'Der Skalenwert kann nicht gelöscht werden, da er verwendet wird.';
$string['error:nodeletepriorityscaleassigned'] = 'Die Prioritätenskala kann nicht gelöscht werden, da sie einer oder mehreren Planvorlagen zugewiesen ist';
$string['error:nodeletepriorityscaleinuse'] = 'Die Prioritätenskala kann nicht gelöscht werden, solange sie verwendet wird';
$string['error:nodeletepriorityscalevaluedefault'] = 'Die Prioritätenskala kann nicht gelöscht werden, da sie der Vorgabewert ist';
$string['error:nodeletepriorityscalevalueinuse'] = 'Die Skalenwert kann nicht gelöscht werden, solange er verwendet wird';
$string['error:nopermissiondeletemandatorycomp'] = 'Sie haben keine Berechtigung, die Pflicht-Kompetenz zu löschen';
$string['error:nopermissiondeletemandatorycourse'] = 'Sie haben keine Berechtigung, den Pflichtkurs zu löschen';
$string['error:nopermissions'] = 'Sie haben keine Rechte, diese Aktion durchzuführen';
$string['error:noprioritiesfound'] = 'Es wurden keine Prioritäten gefunden. Bitte erst eine Prioritätenskala anlegen.';
$string['error:noreorderobjectiveinuse'] = 'Zielskalen die verwendet werden können nicht umsortiert werden.';
$string['error:noreorderpriorityinuse'] = 'Prioritätenskalen die verwendet werden können nicht umsortiert werden.';
$string['error:notemplatewithoutobjectivescale'] = 'Sie müssen mindestens eine Zielskala anlegen bevor ein Vorlage erstellt werden kann.';
$string['error:notemplatewithoutpriorityscale'] = 'Sie müssen mindestens eine Prioritätenskala anlegen bevor ein Vorlage erstellt werden kann.';
$string['error:objectivedeleted'] = 'Ziel nicht gelöscht';
$string['error:objectiveidincorrect'] = 'Ungültige Ziel-ID';
$string['error:objectivenotfound'] = 'Ziel nicht gefunden';
$string['error:objectivescaledidincorrect'] = 'Ungültige Zielskalen-ID';
$string['error:objectivescaleidincorrect'] = 'Ungültige Zielskalen-ID';
$string['error:objectivescalevalueidincorrect'] = 'Ungültige Zielskalenwert-ID';
$string['error:objectivesupdated'] = 'Ziele nicht geändert';
$string['error:objectiveupdated'] = 'Ziel nicht geändert';
$string['error:planhistory'] = 'Fehler: Planhistorie nicht gefunden';
$string['error:priorityscaleidincorrect'] = 'Ungültige Skalen-ID';
$string['error:priorityscalevalueidincorrect'] = 'Ungültige Skalenwert-ID';
$string['error:problemapproving'] = 'Beim Genehmigen dieser Elemente ist ein Fehler aufgetreten';
$string['error:propertymustbeset'] = 'Die Eigenschaft \'{$a->property}\' muss in der Klasse {$a->class} zugewiesen werden';
$string['error:reactivatedatebeforenow'] = 'Fehler: das neu angegebene Enddatum liegt in der Vergangenheit';
$string['error:recordoflearningdisabled'] = 'Die Lernhistorie ist für diese Site nicht aktiviert.';
$string['error:settingdoesnotexist'] = 'Die Einstellung {$a->action} existiert nicht in der Komponente {$a->component}';
$string['error:templateid'] = 'Ungültige Planvorlage-ID';
$string['error:unknownbuttonclicked'] = 'Ungültiger Button gedrückt';
$string['error:update_competency_settings'] = 'Beim Ändern der Kompetenzeinstellungen ist ein Fehler aufgetreten';
$string['error:update_components_enabled'] = 'Beim Ein-/Ausschalten der Komponente ist ein Fehler aufgetreten';
$string['error:update_components_settings'] = 'Beim Ändern der Komponenteneinstellungen ist ein Fehler aufgetreten';
$string['error:update_components_sortorder'] = 'Beim Ändern der Komponentenreihenfolge ist ein Fehler aufgetreten';
$string['error:update_course_settings'] = 'Beim Ändern der Kurseinstellungen ist ein Fehler aufgetreten';
$string['error:updateevidencetype'] = 'Beim Aktualisieren einer Nachweisart ist ein Fehler aufgetreten';
$string['error:update_general_settings'] = 'Beim Ändern der Allgemeinen Einstellungen ist ein Fehler aufgetreten';
$string['error:updateingrecord'] = 'Fehler: Linktyp existiert nicht';
$string['error:updateobjectivescale'] = 'Beim Ändern der Zielskala ist ein Fehler aufgetreten';
$string['error:updateobjectivescaleordering'] = 'Die Reihenfolge der Zielskala konnte nicht geändert werden';
$string['error:updateobjectivescalevalue'] = 'Der Wert der Zielskala konnte nicht geändert werden';
$string['error:update_objective_settings'] = 'Beim Ändern der Zieleinstellungen ist ein Fehler aufgetreten';
$string['error:update_plan_settings'] = 'Beim Ändern der Planeinstellungen ist ein Fehler aufgetreten';
$string['error:updatepriorityscaleordering'] = 'Die Reihenfolge der Prioritätenskala konnte nicht geändert werden';
$string['error:updatepriorityscalevalue'] = 'Der Prioritätenskalenwert konnte nicht geändert werden.';
$string['error:update_program_settings'] = 'Beim Ändern der Programmeinstellungen ist ein Fehler aufgetreten';
$string['error:updatetemplateordering'] = 'Die Reihenfolge der Planvorlage konnte nicht geändert werden';
$string['error:update_workflow_settings'] = 'Beim Ändern der Workfloweinstellungen ist ein Fehler aufgetreten';
$string['error:updatinglinktype'] = 'Fehler: Linktyp konnte nicht aktualisiert werden';
$string['error:updatingpriorityscale'] = 'Beim Ändern der Prioritätenskala ist ein Fehler aufgetreten';
$string['error:usernotfound'] = 'Nutzer wurde nicht gefunden';
$string['eventapprovalapproved'] = 'Plan genehmigt';
$string['eventapprovaldeclined'] = 'Plan abgelehnt';
$string['eventapprovalrequested'] = 'Genehmigung für Plan angefordert';
$string['eventcomponentcreated'] = 'Plankomponente erstellt';
$string['eventcomponentdeleted'] = 'Plankomponente gelöscht';
$string['eventcomponentupdated'] = 'Plankomponente aktualisiert';
$string['eventevidencecreated'] = 'Nachweis erstellt';
$string['eventevidencedeleted'] = 'Nachweis gelöscht';
$string['eventevidencetypecreated'] = 'Nachweistyp erstellt';
$string['eventevidencetypedeleted'] = 'Nachweistyp gelöscht';
$string['eventevidencetypeupdated'] = 'Nachweistyp aktualisiert';
$string['eventevidenceupdated'] = 'Nachweis aktualisiert';
$string['eventobjectivescalecreated'] = 'Zielvorgaben Skala erstellt';
$string['eventobjectivescaledeleted'] = 'Zielvorgaben Skala gelöscht';
$string['eventobjectivescaleupdated'] = 'Zielvorgaben Skala aktualisiert';
$string['eventplancompleted'] = 'Planabschluss';
$string['eventplancreated'] = 'Plan erstellt';
$string['eventplandeleted'] = 'Plan gelöscht';
$string['eventplanlistviewed'] = 'Plan angesehen';
$string['eventplanreactivated'] = 'Plan reaktiviert';
$string['eventplanupdated'] = 'Plan aktualisiert';
$string['eventplanviewed'] = 'Plan angesehen';
$string['eventpriorityscalecreated'] = 'Prioritätenskala erstellt';
$string['eventpriorityscaledeleted'] = 'Prioritätenskala gelöscht';
$string['eventpriorityscaleupdated'] = 'Prioritätenskala aktualisiert';
$string['eventtemplateupdated'] = 'Arbeitsablauf im Planvorlage geändert';
$string['evidence'] = 'Nachweis';
$string['evidenceadded'] = 'Nachweis erstellt';
$string['evidenceattachmentdeleted'] = 'Beigefügte Nachweisdatei wurde gelöscht';
$string['evidencecustomfields'] = 'Benutzerdefiniertes Nachweisfeld';
$string['evidencedatecompleted'] = 'Abschlussdatum';
$string['evidencedatecompletedshort'] = 'evidencedatecompleted';
$string['evidencedeleted'] = 'Nachweis gelöscht';
$string['evidencedescription'] = 'Beschreibung';
$string['evidencedescriptionshort'] = 'evidencedescription';
$string['evidencefileattachments'] = 'Datei Anhänge';
$string['evidencefileattachmentsshort'] = 'evidencefileattachments';
$string['evidenceinstitution'] = 'Organisation';
$string['evidenceinstitutionshort'] = 'evidenceinstitution';
$string['evidence_instructions_add'] = 'Sie können zusätzliche Nachweise über die Schaltflächen "Hinzufügen / Entfernen" auf der rechten Seite des Bildschirms hinzufügen.';
$string['evidence_instructions_add11'] = 'Sie können zusätzliche Nachweise über die Schaltflächen "Hinzufügen / Entfernen" auf der rechten Seite des Bildschirms hinzufügen.';
$string['evidence_instructions_detail'] = 'Sie können mehr Informationen über beliebige Nachweise sehen, indem Sie auf den Titel klicken.';
$string['evidence_instructions_learner'] = 'Unterhalb finden Sie alle Nachweise die in Ihrem Lernplan referenziert werden.';
$string['evidence_instructions_manager'] = 'Unterhalb finden Sie alle Nachweise die in dem Lernplan Ihres Teammitglieds referenziert werden.';
$string['evidence_instructions_request'] = 'Ein Klick auf "Geforderte Nachweise aktualisieren" erlaubt es Ihnen neue Nachweise zu diesem Lernplan hinzuzufügen.';
$string['evidenceinuseby'] = 'Dieser Nachweis wird von folgenden Lernplankomponenten verwendet';
$string['evidencelink'] = 'Link';
$string['evidencelinkerror'] = 'Kein gültiger Weblink';
$string['evidencelinkshort'] = 'evidencelink';
$string['evidencename'] = 'Name des Nachweises';
$string['evidenceplural'] = 'Nachweise';
$string['evidence_readonly'] = 'Nachweis kann nur gelesen werden';
$string['evidencetype'] = 'Nachweisart';
$string['evidencetypeadded'] = 'Nachweisart "{$a}" hinzugefügt';
$string['evidencetypecreate'] = 'Neuen Nachweisart hinzufügen';
$string['evidencetypeinuse'] = 'Diese Nachweisart wird verwendet. Sie können Nachweisarten umbenennen, dies kann jedoch Nutzer verwirren, sollte dies ohne Vorwarnung geschehen.';
$string['evidencetypename'] = 'Name';
$string['evidencetypes'] = 'Nachweisarten';
$string['evidencetypeupdated'] = 'Nachweisart "{$a}" aktualisiert';
$string['evidencetypex'] = 'Nachweisart "{$a}"';
$string['evidenceupdated'] = 'Nachweis aktualisiert';
$string['evidenceview'] = 'Nachweis anzeigen';
$string['explainobjscalevals'] = 'Ein Wert pro Zeile (wichtigster zuerst)';
$string['explainpriorityscalevals'] = 'Eine Priorität pro Zeile (wichtigste zuerst)';
$string['filterbystatus'] = 'Nach Status filtern';
$string['general'] = 'Allgemein';
$string['generalsettings'] = 'Allgemeine Einstellungen';
$string['globallearningplansettings'] = 'Globale Lernplaneinstellungen';
$string['globalsettings'] = 'Globale Einstellungen';
$string['hidden'] = 'Verborgen';
$string['historyforcompetencyx'] = 'Historie für Kompetenz "{$a}"';
$string['includecompleted'] = 'Erworbene Kompetenzen einbeziehen';
$string['includerelatedcourses'] = 'Verknüpfte Kurse einbeziehen';
$string['inprogress'] = 'In Bearbeitung';
$string['instances'] = 'Instanzen';
$string['invalidnumeric'] = 'Numerischer Wert muss numerisch (oder leer) sein';
$string['itemapproval'] = 'Genehmigung des Elementes';
$string['item-request-manager-long'] = '{$a->learner} hat um Genehmigung für die neuen Lernplanelemente "{$a->plan}": {$a->data} angefordert';
$string['item-request-manager-short'] = 'Genehmigungsanforderung von {$a->learner}';
$string['items'] = 'Elemente';
$string['latestcommentby'] = 'Neuester Kommentar von';
$string['launchcourse'] = 'Kurs starten';
$string['launchprogram'] = 'Programm starten';
$string['learner'] = 'Lerner';
$string['learning'] = 'Lernen';
$string['learningplan'] = 'Lernplan';
$string['learningplan:name:tab'] = 'Lernplan: {$a->name} - {$a->tab}';
$string['learningplans'] = 'Lernpläne';
$string['learningplansdisabled'] = 'Lernpläne sind für diese Seite nicht aktiviert';
$string['linkedcompetencies'] = 'Verlinkte Kompetenzen';
$string['linkedcourses'] = 'Verlinkte Kurse';
$string['linkedobjectives'] = 'Verlinkte Ziele';
$string['linkedx'] = '{$a} verlinkt';
$string['linktoobjectivevalues'] = 'Die Skalenwerte für diese Zielskala anzeigen/bearbeiten.';
$string['linktopriorityvalues'] = 'Die Skalenwerte für diese Prioritätenskala anzeigen/bearbeiten.';
$string['linktype'] = 'Linktyp';
$string['manageplans'] = 'Pläne verwalten';
$string['manager'] = 'Manager';
$string['managerdrivenworkflowdesc'] = 'Der Manager weist Inhalte zu den Lernplänen der Mitarbeiter/innen zu. Der Nutzer kann Inhalte selbst hinzufügen, der aber genehmigt werden muss.';
$string['managerdrivenworkflowname'] = 'Workflow vom Manager kontrolliert';
$string['managetemplates'] = 'Vorlagen verwalten';
$string['mandatory'] = 'Verbindlich';
$string['manualcomplete'] = 'Manuell, durch einen Nutzer mit der \'abschliessen\' Berechtigung';
$string['manuallycreated'] = 'Manuell erstellte Pläne';
$string['markplancomplete'] = 'Plan {$a} als vollständig markieren';
$string['missingobjectivescalevaluename'] = 'Zielskalenwert erforderlich';
$string['missingpriorityscalevaluename'] = 'Der Name des Prioritätenskalenwertes fehlt';
$string['na'] = '---';
$string['name'] = 'Name';
$string['namelink'] = 'Name (Link)';
$string['newtemplate'] = 'Neue Vorlage';
$string['nochanges'] = 'Es liegen keine Änderungen vor';
$string['noclassfileforcomponent'] = 'Class-Datei \'{$a->classfile}\' konnte nicht für Komponente \'{$a->component}\' gefunden werden';
$string['noclassfileforrole'] = 'Class-Datei \'{$a->classfile}\' konnte nicht für Rolle \'{$a->role}\' gefunden werden';
$string['noclassfileforworkflow'] = 'Class-Datei \'{$a->classfile}\' konnte nicht für Workflow \'{$a->workflow}\' gefunden werden';
$string['noclassforcomponent'] = 'Class-Datei \'{$a->class}\' existiert nicht für Komponente \'{$a->component}\'.';
$string['noclassforrole'] = 'Class-Datei \'{$a->class}\' existiert nicht für Rolle \'{$a->role}\'.';
$string['noclassforworkflow'] = 'Class-Datei \'{$a->class}\' existiert nicht für Workflow \'{$a->workflow}\'.';
$string['nocomments'] = 'Keine Kommentare';
$string['nocompetencies'] = 'Keine Kompetenzen';
$string['nocourses'] = 'Keine Kurse';
$string['nodeleteevidencetypeinuse'] = 'Kann Nachweisart "{$a}" nicht löschen, weil sie verwendet wird';
$string['noduedate'] = 'Kein Abgabetermin';
$string['noevidencelink'] = 'Kein Link für diesen Nachweis';
$string['noevidencetypesdefined'] = 'Es wurden keine Nachweisarten definiert';
$string['noitemsrequiringapproval'] = 'Es liegen keine Elemente vor, die genehmigt werden müssen';
$string['nolinkedcompetencies'] = 'Keine verlinkten Kompetenzen.';
$string['nolinkedcourses'] = 'Keine verlinkten Kurse.';
$string['nolinkedobjectives'] = 'Keine verlinkten Ziele.';
$string['nolinkedx'] = '{$a} nicht verlinkt.';
$string['nomanager'] = 'In Ihrem Profil ist kein Manager zuwiesen';
$string['none'] = 'Ohne';
$string['nonsensicalachievedvalues'] = 'Achtung: Sie haben Werte erreicht, die unter den "nicht erreicht"-Wert in dieser Skala liegen. Bitte daran denken, die Skala wird geordnet. "Kompetent" sollte oben und "inkompetent" unten stehen.';
$string['noobjectives'] = 'Kein Ziele';
$string['noobjectivescales'] = 'Um Ziele zu nutzen, muss mindestens eine Zielskala angelegt werden';
$string['noobjectivescalevalues'] = 'Für die Zielskala sind noch keine Werte angelegt worden.';
$string['noobjectivesdefined'] = 'Keine Ziele definiert';
$string['nopermission'] = 'Sie haben keine Berechtigung diese Aktion auszuführen';
$string['noplans'] = 'Keine Pläne...';
$string['noprioritiesdefined'] = 'Keine Prioritäten definiert';
$string['nopriorityscales'] = 'Um Prioritäten zu nutzen, muss mindestens eine Prioritätenskala angelegt werden';
$string['nopriorityscalevalues'] = 'Für die Prioritätenskala sind noch keine Werte angelegt worden.';
$string['noprograms'] = 'Keine Programme';
$string['notcompleted'] = 'Unvollständig';
$string['noteduedateswrongformat'] = 'HINWEIS: Die angegebenen Termine wurden nicht aktualisiert: falsches Format';
$string['noteduedateswrongformatorrequired'] = 'HINWEIS: Die angegebenen Termine wurden nicht aktualisiert: notwendig oder falsches Format';
$string['notemplates'] = 'Planvorlagen wurden nicht angelegt';
$string['notemplatesetup'] = 'Planvorlagen wurden noch nicht angelegt';
$string['nox'] = 'Kein/e {$a}.';
$string['numaffectedusers'] = 'Anzahl der betroffenen Nutzer';
$string['numberoflinkedcourses'] = 'Kurse';
$string['numberoflinkedevidence'] = 'Nachweis';
$string['objective'] = 'Ziel';
$string['objectiveapproved'] = 'Genehmigung des Ziels';
$string['objectivecompletelonglearner'] = '{$a->userfrom} hat das Ziel "{$a->objective}"  im Plan {$a->plan} auf "erreicht" geändert';
$string['objectivecompletelonglearnerhtml'] = '{$a->userfromhtml} hat das Ziel "{$a->objectivehtml}" im Lernplan "{$a->planhtml}" auf abgeschlossen gesetzt.';
$string['objectivecompletelongmanager'] = '{$a->userfrom} hat das Ziel "{$a->objective}" zu "erreicht" in dem Lernplan "{$a->plan}" geändert';
$string['objectivecompletelongmanagerhtml'] = '{$a->userfromhtml} hat das Ziel "{$a->objectivehtml}" im Lernplan "{$a->planhtml}" auf abgeschlossen gesetzt.';
$string['objectivecompleteshortlearner'] = 'Ziel "{$a}" erreicht';
$string['objectivecompleteshortmanager'] = '{$a} hat ein Ziel erreicht';
$string['objectivecourse'] = 'Zugewiesene Kurse';
$string['objectivecreated'] = 'Ziele angelegt';
$string['objectivedeleted'] = 'Ziele gelöscht';
$string['objectivedeletelonglearner'] = '{$a->userfrom} hat das Ziel "{$a->objective}"in dem Lernplan "{$a->plan}" gelöscht';
$string['objectivedeletelonglearnerhtml'] = '{$a->userfromhtml} hat das Ziel "{$a->objective}" aus dem Lernplan "{$a->planhtml}" gelöscht.';
$string['objectivedeletelongmanager'] = '{$a->userfrom} hat das Ziel "{$a->objective}"in dem Lernplan "{$a->plan}" gelöscht';
$string['objectivedeletelongmanagerhtml'] = '{$a->userfromhtml} hat das Ziel "{$a->objective}" aus dem Lernplan "{$a->planhtml}" gelöscht.';
$string['objectivedeleteshortlearner'] = 'Ziel "{$a}" gelöscht';
$string['objectivedeleteshortmanager'] = '{$a} hat ein Ziel gelöscht';
$string['objectivedescription'] = 'Zielbeschreibung';
$string['objectiveduedate'] = 'Zieltermin';
$string['objectiveeditlonglearner'] = '{$a->userfrom} hat {$a->field} für das Ziel "{$a->objective}" geändert.';
$string['objectiveeditlonglearnerhtml'] = '{$a->userfromhtml} hat {$a->field} für das Ziel "{$a->objectivehtml}" im Lernplan "{$a->planhtml}" verändert.';
$string['objectiveeditlongmanager'] = '{$a->userfrom} hat {$a->field} für das Ziel "{$a->objective}" im Lernplan "{$a->plan}" geändert.';
$string['objectiveeditlongmanagerhtml'] = '{$a->userfromhtml} hat {$a->field} des Ziels "{$a->objectivehtml}" im Lernplan "{$a->planhtml}" verändert.';
$string['objectiveeditshortlearner'] = 'Ziel {$a} würde geändert';
$string['objectiveeditshortmanager'] = '{$a} hat Ziele geändert';
$string['objectivefullname'] = 'Titel des Ziels';
$string['objectiveincompletelonglearner'] = '{$a->userfrom} hat das Ziel "{$a->objective}" im Plan {$a->plan} auf "nicht erreicht" geändert';
$string['objectiveincompletelonglearnerhtml'] = '{$a->userfromhtml} hat das Ziel "{$a->objectivehtml}" im Lernplan "{$a->planhtml}" auf unvollständig geändert.';
$string['objectiveincompletelongmanager'] = '{$a->userfrom} hat das Ziel "{$a->objective}" zu "nicht erreicht" in Lernplan "{$a->plan}"geändert';
$string['objectiveincompletelongmanagerhtml'] = '{$a->userfromhtml} hat das Ziel "{$a->objectivehtml}" im Lernplan "{$a->planhtml}" auf \'unvollständig\' geändert.';
$string['objectiveincompleteshortlearner'] = 'Ziel "{$a}" nicht erreicht';
$string['objectiveincompleteshortmanager'] = '{$a} hat ein nicht erreichtes Ziel';
$string['objective_instructions_add'] = 'Über "Neues Ziel hinzufügen" können Sie neue Ziele für diesem Lernplan anlegen.';
$string['objective_instructions_add11'] = 'Über "Neues Ziel hinzufügen" können Sie neue Ziele für diesem Lernplan anlegen.';
$string['objective_instructions_detail'] = 'Sie können die Ziele einsehen indem Sie auf den Titel klicken.';
$string['objective_instructions_learner'] = 'Die Ziele Ihres Lernplans sind unten aufgeführt.';
$string['objective_instructions_manager'] = 'Die Ziele des Lernplans Ihres Teams sind unten aufgeführt.';
$string['objective_instructions_request'] = 'Über "Angeforderte Ziele ändern" können Sie neue Ziele für diesem Lernplan anlegen.';
$string['objectivename'] = 'Name des Ziels';
$string['objectivenewlonglearner'] = '{$a->userfrom} hat eine neues Ziel "{$a->objective}" dem Lernplan "{$a->plan}" zugewiesen';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml} hat das neue Ziel "{$a->objectivehtml}" dem Lernplan "{$a->planhtml}" zugewiesen.';
$string['objectivenewlongmanager'] = '{$a->userfrom} hat eine neues Ziel "{$a->objective}" in dem Lernplan "{$a->plan}" angelegt';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml} hat das neue Ziel "{$a->objectivehtml}" zum Lernplan "{$a->planhtml}" zugewiesen.';
$string['objectivenewshortlearner'] = 'Neues Ziel "{$a}" zugewiesen';
$string['objectivenewshortmanager'] = '{$a} hat ein neues Ziel angelegt';
$string['objectivepermissions'] = 'Zielrechte';
$string['objectiveplural'] = 'Ziele';
$string['objectivepriority'] = 'Zielpriorität';
$string['objectives'] = 'Ziele';
$string['objectivescale'] = 'Zielskala';
$string['objectivescaleadded'] = 'Zielskala "{$a}" hinzugefügt';
$string['objectivescaleassign'] = 'Zielskala';
$string['objectivescaleassign_help'] = 'Eine Zielskala legt die Kriterien fest, nach denen ein Ziel gemessen werden kann. Dies ist der Name der Skala, zu der der Wert hinzugefügt wird.';
$string['objectivescaledefault'] = 'Standardwert';
$string['objectivescaledefault_help'] = 'Der **Voreingestellte Wert** ist der Wert, der einem Ziel im Lernplan automatisch zugeordnet wird, wenn das Ziel zum ersten Mal von einem Lernenden oder Manager hinzugefügt wird.';
$string['objectivescaledefaultupdated'] = 'Der Vorgabewert der Skala wurde geändert';
$string['objectivescaleinuse'] = 'Die Skala ist in Benutzung, d.h. Nutzer haben Werte der Skala Zielen zugewiesen. Skalenwerte können nicht erstellt, umsortiert oder gelöscht werden, um die Datenintegrität zu erhalten. Sie können die Skalenwerte umbenennen; allerdings wird das potentiell Nutzer verwirren, wenn dies ohne Warnung geschieht.';
$string['objectivescalename'] = 'Name der Zielskala';
$string['objectivescalename_help'] = 'Der Name einer in einem Lernplan verwendeten Zielskala.';
$string['objectivescales'] = 'Zielskalen';
$string['objectivescalesdisabledtemplateinuse'] = 'HINWEIS: Die Zielskala kann nicht gelöscht werden, da sie von Plänen verwendet wird.';
$string['objectivescaleupdated'] = 'Zielskala "{$a}" geändert';
$string['objectivescalevalueachieved'] = 'Erreicht';
$string['objectivescalevalueachieved_help'] = '# Wenn **Erreicht** markiert, wird dieser Zielskalenwert verwendet, um anzuzeigen, ob das Ziel vom Lernenden erreicht wurde.
Sie können mehrere Werte als **Erreicht** markieren, wodurch verschiedene Fortschrittsgrade ermöglicht werden.';
$string['objectivescalevalueadded'] = 'Zielskalenwert "{$a}" hinzugefügt';
$string['objectivescalevalueid'] = 'Zielkenntnisse';
$string['objectivescalevalueidnumber'] = 'Skalenwert-ID';
$string['objectivescalevalueidnumber_help'] = 'Die Skalenwert-ID-Nummer ist eine einmalige Nummer, die für den Skalenwert steht.';
$string['objectivescalevaluename'] = 'Skalenwert Name';
$string['objectivescalevaluename_help'] = 'Der **Name des Skalenwerts** ist der Name des Zielskalenwertes, den Sie hinzufügen oder ändern.
Ein Skalenwert wird zur Messung der Lernplanziele verwendet. Sie können so viele Skalenwerte wie nötig hinzufügen.';
$string['objectivescalevaluenumeric'] = 'Zielskala numerischer Wert';
$string['objectivescalevaluenumeric_help'] = 'Der **Numerische Wert des Zielskalenwerts** ermöglicht Ihnen die Zuordnung eines numerischen Wertes sowie einer Beschreibung (Name) für den Skalenwert.';
$string['objectivescalevalues'] = 'Werte der Zielskala';
$string['objectivescalevalues_help'] = 'Geben Sie eine Liste mit Werten für die neue Zielskala ein (ein Wert pro Zeile), und zwar in der Reihenfolge von der höchsten zur niedrigsten. Zum Beispiel:

* Hoch
* Mittel
* Niedrig';
$string['objectivescalevalueupdated'] = 'Zielskalenwert "{$a}" geändert';
$string['objectivescalex'] = 'Zielskala "{$a}"';
$string['objectivesettings'] = 'Zieleinstellungen';
$string['objectivesmet'] = 'Ziel erreicht';
$string['objectivesnotupdated'] = 'Ziele nicht geändert';
$string['objectivesscalecreate'] = 'Neue Zielskala hinzufügen';
$string['objectivesupdated'] = 'Ziele geändert';
$string['objectivetitle'] = 'Zieltitel';
$string['objectiveupdated'] = 'Ziele geändert';
$string['objectivevalues'] = 'Zielwerte';
$string['on'] = 'am';
$string['optional'] = 'Optional';
$string['options'] = 'Optionen';
$string['overdue'] = 'Überfällig!';
$string['overview'] = 'Übersicht';
$string['pendingapproval'] = 'Genehmigung noch nicht erfolgt';
$string['pendingitems'] = 'Genehmigung noch nicht erfolgt';
$string['pendingitemsx'] = '<a href="{$a->link}" title="Zielelement(e) die Genehmigung erfordern ({$a->count})"><span class="redfont">Noch nicht erfolgt ({$a->count})</span></a>';
$string['pendingremoval'] = 'Entfernen noch nicht genehmigt';
$string['plan'] = 'Plan';
$string['plan:accessanyplan'] = 'Zugriff auf alle Nutzerpläne';
$string['plan:accessplan'] = 'Planzugriff';
$string['planactivated'] = 'Plan "{$a}" wurde aktiviert';
$string['plan:add'] = 'Pläne hinzufügen';
$string['plan-add-learner-long'] = 'Neuer Lernplan "{$a->plan}" wurde von {$a->manager} zugewiesen';
$string['plan-add-learner-short'] = 'Neuer Plan "{$a->plan}" zugewiesen';
$string['planapproved'] = 'Plan "{$a}" wurde genehmigt';
$string['planapprovedby'] = 'Der Plan "{$a->name}" wurde bestätigt von {$a->user}';
$string['plan-approve-learner-long'] = 'Genehmigung für Lernplan "{$a->plan}" wurde erteilt';
$string['plan-approve-learner-short'] = 'Neuer Plan "{$a->plan}" wurde genehmigt';
$string['planautocompleteddate'] = 'Der Plan wurde automatisch abgeschlossen, da das Enddatum erreicht wurde';
$string['planautocompleteditems'] = 'Der Plan wurde automatisch abgeschlossen, da alle Plan-Elemente abgeschlossen wurden.';
$string['plan:cancreateplancohort'] = 'Pläne für Zielgruppen erstellen';
$string['plan:canselectplantemplate'] = 'Vorlage für Plan auswählen';
$string['plancomplete'] = 'Plan abschliessen';
$string['plancompleted'] = 'Der Plan wurde abgeschlossen und kann daher nicht mehr geändert werden. All Statusindikatoren zeigen die Status an, die Sie bei Planabschluss hatten.';
$string['plancompletefail'] = 'Beim Abschliessen von Plan "{$a}" ist ein Problem aufgetreten';
$string['plan-complete-manager-long'] = '{$a->learner} hat Lernplan "{$a->plan}" abgeschlossen';
$string['plan-complete-manager-short'] = '{$a->learner} hat Plan abgeschlossen';
$string['plancompletesuccess'] = '{$a} wurde erfolgreich abgeschlossen';
$string['plan:configureplans'] = 'Planvorlagen verwalten';
$string['plancreatefail'] = 'Plan "{$a}" konnte nicht erstellt werden';
$string['plancreatesuccess'] = 'Planerstellung erfolgreich';
$string['plandeclined'] = 'Plan  "{$a}" wurde abgelehnt';
$string['plandeclinedby'] = 'Der Plan "{$a->name}" wurde abgelehnt von {$a->user}';
$string['plandeclinedtryagain'] = 'Der Plan wurde abgelehnt. Wenn gewünscht können Sie Änderungen an dem Plan vornehmen und erneut einreichen.';
$string['plan-decline-learner-long'] = 'Genehmigung für Lernplan "{$a->plan}" wurde abgelehnt';
$string['plan-decline-learner-short'] = 'Genehmigung wurde angelehnt';
$string['plandeletefail'] = 'Plan  "{$a}" konnte nicht gelöscht werden';
$string['plandeletesuccess'] = 'Plan  "{$a}" wurde erfolgreich gelöscht';
$string['plandescription'] = 'Planbeschreibung';
$string['plandetails'] = 'Plandetails';
$string['plan-duedate-update-learner-long'] = 'Der Termin für Lernplan {$a->plan}" wurde geändert';
$string['plan-duedate-update-learner-short'] = 'Der Plantermin wurde geändert';
$string['plan-duedate-update-manager-long'] = 'Der Termin für {$a->learner}\'s Lernplan {$a->plan}" wurde geändert';
$string['plan-duedate-update-manager-short'] = '{$a->learner}\'s hat einen Plantermin geändert';
$string['plan-due-learner-long'] = 'Lernplan {$a->plan}" ist in {$a->numdays} Tagen fällig';
$string['plan-due-learner-short'] = 'Plan {$a->plan}" ist in {$a->numdays} Tagen fällig';
$string['plan-due-today-learner-long'] = 'Lernplan {$a->plan}" ist heute {$a->numdays} fällig';
$string['plan-due-today-learner-short'] = 'Plan {$a->plan}" ist heute {$a->numdays} fällig';
$string['plan:editownsiteevidence'] = 'Eigene seitenweite Nachweise bearbeiten';
$string['plan:editsiteevidence'] = 'Seitenweite Nachweise bearbeiten';
$string['plan:evidencemanagecustomfield'] = 'Verwalten der individuellen Felder für Anerkennungen';
$string['planhasunapproveditem'] = 'Dieser Plan hat einen Entwurfswert:';
$string['planhasunapproveditems'] = 'Dieser Plan hat Entwurfswerte:';
$string['planidnotfound'] = 'Plan-ID für \'{$a}\' konnte nicht gefunden werden';
$string['planinstructions'] = 'Ihre aktuellen und abgeschlossenen Lernpläne werden unten angezeigt.';
$string['planinstructions_add'] = 'Neue Lernpläne können durch das Anklicken von "Neuen Lernplan erstellen" (siehe rechts) angelegt werden.';
$string['plan_instructions_delete'] = 'Dieser Plan kann durch das Anklicken von "Plan löschen" entfernt werden.';
$string['plan_instructions_edit'] = 'Lernplantitel, Kurzbeschreibung und Abschlussdatum können durch das Anklicken von "Details ändern" modifiziert werden.';
$string['plan_instructions_learner'] = 'Im Folgenden sehen Sie eine kurze Zusammenfassung Ihres Lernplans.';
$string['plan_instructions_manager'] = 'Im Folgenden sehen Sie eine kurze Zusammenfassung des Lernplans Ihres Teams.';
$string['planinstructions_noadd'] = 'Sie haben derzeit nicht die Berechtigung zum Erstellen von Lernplänen';
$string['planinstructionsuser'] = '{$a}\'s aktuelle und abgeschlossenen Lernpläne werden unten angezeigt.';
$string['plan:manageanyplan'] = 'Den Plan eines Nutzers verwalten';
$string['plan:manageevidencetypes'] = 'Nachweisarten verwalten';
$string['plan:manageobjectivescales'] = 'Zielskalen verwalten';
$string['plan:managepriorityscales'] = 'Prioritätsskalen verwalten';
$string['planmarkedcomplete'] = 'Plan als abgeschlossen markieren';
$string['planname'] = 'Planname';
$string['plan-newcomment-learner-long'] = '{$a->manager} hat zu Lernplan "{$a->plan}" einen Kommentar abgegeben';
$string['plan-newcomment-learner-short'] = '{$a->manager} hat einen Kommentar abgegeben';
$string['plan-newcomment-manager-long'] = '{$a->learner} hat zu Lernplan "{$a->plan}" einen Kommentar abgegeben';
$string['plan-newcomment-manager-short'] = '{$a->learner} hat einen Kommentar abgegeben';
$string['plannotactivated'] = 'Ihr Plan wurde nicht aktualisiert';
$string['plannotapproved'] = 'Dieser Plan wurde noch nicht genehmigt';
$string['plan-overdue-learner-long'] = 'Lernplan {$a->plan}" ist überfällig';
$string['plan-overdue-learner-short'] = 'Plan {$a->plan}" ist überfällig';
$string['plan-overdue-manager-long'] = '{$a->learners} Lernplan {$a->plan}" ist überfällig';
$string['plan-overdue-manager-short'] = '{$a->learners} Plan ist überfällig';
$string['planpermissions'] = 'Planrechte';
$string['planreactivate'] = 'Plan reaktivieren';
$string['planreactivatefail'] = 'Beim Reaktivieren des Plans "{$a}" ist ein Fehler aufgetreten';
$string['plan-reactivate-learner-long'] = 'Der Lernplan "{$a->plan}" wurde von {$a->manager} reaktiviert';
$string['plan-reactivate-learner-short'] = 'Der Plan "{$a->plan}" wurde reaktiviert';
$string['plan-reactivate-manager-long'] = '{$a->learner} hat den Lernplan "{$a->plan}" reaktiviert';
$string['plan-reactivate-manager-short'] = '{$a->learner} hat den Plan reaktiviert';
$string['planreactivatesuccess'] = 'Plan {$a} wurde erfolgreich reaktiviert';
$string['plan-remove-learner-long'] = 'Lernplan "{$a->plan}" wurde von {$a->manager} gelöscht';
$string['plan-remove-learner-short'] = 'Plan {$a->plan}" wurde gelöscht';
$string['plan-remove-manager-long'] = '{$a->learner} hat den Lernplan "{$a->plan}" gelöscht';
$string['plan-remove-manager-short'] = '{$a->learner} hat Plan gelöscht';
$string['plan-request-learner-long'] = 'Genehmigung für neuen Lernplan "{$a->plan}" beantragt';
$string['plan-request-learner-short'] = 'Genehmigung für neuen Plan';
$string['plan-request-manager-long'] = '{$a->learner} hat eine Genehmigung für einen neuen Lernplan "{$a->plan}" beantragt';
$string['plan-request-manager-long-approve-no-view'] = '{$a->learner} hat einen neuen Plan erstellt und erbittet die Genehmigung für "{$a->plan}".  Bitte bestätigen Sie den Plan  oder weisen Sie ihn zurück.';
$string['plan-request-manager-long-no-view-no-approve'] = '{$a->learner} hat einen neuen Plan "{$a->plan}" erstellt. Sie müssen jetzt nicht tätig werden, da Sie nicht die erforderlichen Berechtigungen zur Einsicht oder zum Bestätgen besitzen.';
$string['plan-request-manager-long-view-no-approve'] = '{$a->learner} hat einen neuen Plan "{$a->plan}" erstellt. Sie müssen jetzt nicht tätig werden, da Sie nicht die erforderlichen Berechtigungen zur Bestätigung besitzen.';
$string['plan-request-manager-short'] = 'Genehmigung für einen neuen Plan von {$a->learner}';
$string['plan-request-manager-short-approve-no-view'] = 'Genehmigungsanfrage für neuen Plan von {$a->learner}';
$string['plan-request-manager-short-no-view-no-approve'] = 'Genehmigungsanfrage für neuen Plan von {$a->learner}';
$string['plan-request-manager-short-view-no-approve'] = 'Genehmigungsanfrage für neuen Plan von {$a->learner}';
$string['plansettings'] = 'Planeinstellungen';
$string['planstatus'] = 'Planstatus';
$string['planstatusunapproved'] = 'Nicht genehmigt';
$string['plantemplate'] = 'Planvorlage';
$string['planupdatecancelled'] = 'Planänderung abgebrochen';
$string['planupdatefail'] = 'Planänderung fehlgeschlagen';
$string['planupdatesuccess'] = 'Planänderung erfolgreich';
$string['pluginname'] = 'Lernpläne';
$string['priorities'] = 'Prioritäten';
$string['priority'] = 'Priorität';
$string['prioritymode'] = 'Prioritäten';
$string['priorityscale'] = 'Prioritätenskala';
$string['priorityscaleadded'] = 'Prioritätenskala "{$a}" wurde hinzugefügt';
$string['priorityscaleassign'] = 'Prioritätsskala zuordnen';
$string['priorityscaleassign_help'] = '**Prioritäts-Skala **ist der Name der Prioritäts-Skala, in der Sie gerade arbeiten.';
$string['priorityscalecreate'] = 'Neuen Prioritätenskala hinzufügen';
$string['priorityscaledefault'] = 'Standardwert';
$string['priorityscaledefault_help'] = 'Der **Voreingestellte Wert** ist der Wert, der einem Lernplanposten automatisch zugeordnet wird, wenn die Prioritäts-Skala zum ersten Mal im Lernplan erscheint. Die Priorität kann später vom Lernenden/Manager geändert werden, sobald sie im Lernplan aktiviert wurde.';
$string['priorityscaledefaultupdated'] = 'Der Vorgabewert der Skala wurde aktualisiert';
$string['priorityscaleinuse'] = 'Die Skala ist in Benutzung, d.h. Nutzer haben Werte der Skala Zielen zugewiesen. Skalenwerte können nicht erstellt, umsortiert oder gelöscht werden, um die Datenintegrität zu erhalten. Sie können die Skalenwerte umbenennen; allerdings wird das potentiell Benutzer verwirren, wenn dies ohne Warnung geschieht.';
$string['priorityscalename'] = 'Name der Prioritätsskala';
$string['priorityscalename_help'] = 'Der Name einer in einem Lernplan verwendeten Prioritätsskala.';
$string['priorityscales'] = 'Prioritätenskalen';
$string['priorityscalesdisabledtemplateinuse'] = 'HINWEIS: Die Prioritätenskala kann nicht gelöscht werden, da sie von Plänen verwendet wird.';
$string['priorityscaleupdated'] = 'Prioritätenskala "{$a}" aktualisiert';
$string['priorityscalevalueadded'] = 'Prioritätenskalenwert "{$a}" aktualisiert';
$string['priorityscalevalueidnumber'] = 'Skalenwert-ID';
$string['priorityscalevalueidnumber_help'] = 'Die Skalenwert-ID-Nummer ist eine einmalige Nummer, die für den Skalenwert steht.';
$string['priorityscalevaluename'] = 'Name des Skalenwerts';
$string['priorityscalevaluename_help'] = 'Der **Name des Skalenwerts** ist der Name des Wertes, den Sie bei einer bestimmten Prioritäts-Skala hinzufügen oder ändern.
Ein Skalenwert wird zur Festlegung der Priorität eines Lernplanpostens verwendet. Sie können so viele Skalenwerte wie nötig hinzufügen.';
$string['priorityscalevaluenumeric'] = 'Numerischer Wert für Prioritäetenskaleneintrag';
$string['priorityscalevaluenumeric_help'] = 'Der **Numerische Wert des Prioritäts-Skalenwertes** ermöglicht es Ihnen, diesem Skalenwert neben der Beschreibung (Name) einen numerischen Wert zuzuordnen.';
$string['priorityscalevalues'] = 'Werte der Prioritätsskala';
$string['priorityscalevalues_help'] = 'Geben Sie eine Liste mit Werten für die neue Prioritätsskala ein (eine Priorität pro Zeile), und zwar in der Reihenfolge von der höchsten Priorität bis zur niedrigsten Priorität. Zum Beispiel:

* Hoch
* Mittel
* Niedrig';
$string['priorityscalevalueupdated'] = 'Prioritätenskalenwert "{$a}" aktualisiert';
$string['priorityscalex'] = 'Prioritätenskalenwert "{$a}"';
$string['priorityvalues'] = 'Prioritätenwerte';
$string['proficiency'] = 'Kenntnis';
$string['program'] = 'Programm';
$string['program_instructions_add'] = 'Durch das Anklicken von "Programme hinzufügen/löschen" können Sie neue Programme zu diesem Lernplan hinzufügen.';
$string['program_instructions_add11'] = 'Durch das Anklicken von "Programme hinzufügen" können Sie neue Programme zu diesem Lernplan hinzufügen.';
$string['program_instructions_detail'] = 'Durch das Anklicken des Programmtitels wird das Programm angezeigt.';
$string['program_instructions_learner'] = 'Alle Programme die Bestandteil Ihres Lernplans sind werden unten angezeigt.';
$string['program_instructions_manager'] = 'Alle Programme die Bestandteil des Lernplans Ihres Teammitgliedes sind werden unten angezeigt.';
$string['program_instructions_request'] = 'Durch das Anklicken von "Angeforderte Programme aktualisieren" können Sie neue Programme zu diesem Lernplan hinzufügen.';
$string['programname'] = 'Programmname';
$string['programnotfound'] = 'Programm nicht gefunden';
$string['programpermissions'] = 'Programmberechtigungen';
$string['programplural'] = 'Programme';
$string['programscompletionhistoryforsubhead'] = 'Abschlüsse für {$a} (Vergangenheit)';
$string['programscompletionhistorysubhead'] = 'Abgeschlossene Programme (Vergangenheit)';
$string['programsettings'] = 'Programmeinstellungen';
$string['programsupdated'] = 'Programmeinstellungen aktualisiert';
$string['progress'] = 'Fortschritt';
$string['reactivate'] = 'Reaktivieren';
$string['reactivateplantext'] = 'Wenn Sie Änderungen an dem Plan vornehmen möchten oder dieser fortgesetzt werden soll, muss dieser reaktiviert werden. <br /><a href="{$a}">Diesen Plan reaktivieren</a>.';
$string['reasonapprovedplanrequest'] = 'Der Grund für das Genehmigen des Plans war: {$a}';
$string['reasondeclinedplanrequest'] = 'Der Grund für das Ablehnen des Plans war: {$a}';
$string['reasongivenfordecision'] = 'Der Grund für diese Entscheidung war: {$a}';
$string['recordoflearning'] = 'Lernhistorie';
$string['recordoflearningcertifications'] = 'Lernhistorie: Zertifizierungen';
$string['recordoflearningcertificationshistory'] = 'Lernhistorie: Vergangene Zertifizierungen';
$string['recordoflearningcompetencies'] = 'Lernhistorie: Kompetenzen';
$string['recordoflearningcourses'] = 'Lernhistorie: Kurse';
$string['recordoflearningcoursescompletionhistory'] = 'Lernhistorie: Kurse Abschlüsse';
$string['recordoflearningevidence'] = 'Lernhistorie: Nachweise';
$string['recordoflearningobjectives'] = 'Lernhistorie: Ziele';
$string['recordoflearningprograms'] = 'Lernhistorie: Programme';
$string['recordoflearningprogramscompletionhistory'] = 'Lernhistorie: Programmabschlüsse';
$string['recordoflearningprogramsrecurring'] = 'Lernhistorie: Wiederholende Programme';
$string['remove'] = '{$a} löschen';
$string['removedx'] = '"{$a}" gelöscht';
$string['removeselected'] = 'Ausgewählte löschen';
$string['request'] = 'Genehmigung';
$string['requestapproval'] = 'Erteilte Genehmigung';
$string['requestapprove'] = 'Genehmigung erteilt.';
$string['requestdecline'] = 'Genehmigung abgelehnt.';
$string['requestednewobjective'] = 'Neue Zielanfrage hinzufügen';
$string['requestnotapprove'] = 'Beim Genehmigen der Anfrage ist ein Fehler aufgetreten';
$string['requestnotdecline'] = 'Beim Ablehnen der Anfrage ist ein Fehler aufgetreten';
$string['requestremoval'] = 'Anfrage löschen';
$string['required'] = 'Erforderlich';
$string['review'] = 'Review';
$string['reviewitemstext'] = 'Bitte die Änderungen in dem angehängten Plan prüfen.';
$string['reviewplantext'] = 'Bitte den angehängten Plan prüfen.';
$string['role'] = 'Rolle';
$string['rpl'] = 'Anerkennung von Vorkenntnissen / Vorleistungen';
$string['rplupdated'] = 'Anerkennung von Vorkenntnissen / Vorleistungen wurden aktualisiert';
$string['save'] = 'Speichern';
$string['scales'] = 'Prioritätenskalen';
$string['scaleslocked'] = 'Die Vorlage wird verwendet und kann daher nicht geändert werden. Prioritäten- und Zielskalen sind gesperrt und werden nicht aktualisiert wenn der Workflow geändert wird.';
$string['selectanevidencetype'] = 'Nachweisart auswählen';
$string['selectasdefault'] = '{$a} als Standard auswählen';
$string['selectedlinkedcompetenciesremovedfromcourse'] = 'Diese ausgewählten verbundenen Kompetenzen sind von diesem Kurs entfernt worden.';
$string['selectedlinkedcoursesremovedfromcompetency'] = 'Diese ausgewählten verbundenen Kurse sind von dieser Kompetenz entfernt worden.';
$string['selectedlinkedcoursesremovedfromobjective'] = 'Diese ausgewählten verbundenen Kurse sind von diesem Ziel entfernt worden.';
$string['selectedlinkedevidenceremovedfromcompetency'] = 'Der ausgewählte verknüpfte Nachweis wurde von dieser Kompetenz entfernt';
$string['selectedlinkedevidenceremovedfromcourse'] = 'Der ausgewählte verknüpfte Nachweis wurde von diesem Kurs entfernt';
$string['selectedlinkedevidenceremovedfromobjective'] = 'Der ausgewählte verknüpfte Nachweis wurde von diesem Ziel entfernt';
$string['selectedlinkedevidenceremovedfromprogram'] = 'Der ausgewählte verknüpfte Nachweis wurde von diesem Programm entfernt';
$string['selectlinked'] = 'Verlinkten {$a->name} {$a->component} auswählen';
$string['sendapprovalrequest'] = 'Genehmigungsanfrage versenden';
$string['set'] = 'Festlegen';
$string['setcompetencystatus'] = 'Kompetenzstatus setzen';
$string['setcompletionstatus'] = 'Vollständigkeitsstatus festlegen';
$string['setdefaultstatus'] = 'Neu genehmigte Kompetenzen Vorgabestati zuweisen.';
$string['setduedate'] = 'Termin festlegen';
$string['setpriority'] = 'Priorität festlegen';
$string['setproficiency'] = 'Status festlegen';
$string['setstatusicon'] = 'Status setzen';
$string['setting'] = 'Einstellung';
$string['signoff'] = 'Abzeichnung';
$string['simpleworkflow'] = 'Einfache Workfloweinstellungen';
$string['startdate'] = 'Startdatum';
$string['status'] = 'Status';
$string['teammembers'] = 'Teammitglieder';
$string['templatecomponentsettings'] = 'Einstellungen der Komponenten';
$string['templatecomponentsettings_help'] = '**Komponenteneinstellungen **ermöglicht es Ihnen, Komponenten im Lernplan anzuzeigen/auszublenden und die Reihenfolge, in der diese erscheinen, festzulegen.
Klicken Sie zum Entfernen einer Komponente von der Lernplanvorlage auf **Ausblenden**.
Verwenden Sie die Aufwärts- und Abwärts-Pfeile zur Änderung der Komponentenreihenfolge.';
$string['templateenddate'] = 'Enddatum';
$string['templateenddate_help'] = 'Klicken Sie zur Auswahl des**Enddatums** für die Lernplanvorlage auf das Kalendersymbol.';
$string['templateinstances'] = 'Vorlageninstanzen';
$string['thefollowingitemsarepending_p'] = 'Der Plan beinhaltet die folgenden unvollständigen Elemente:';
$string['thefollowingitemsarepending_s'] = 'Der Plan beinhaltet das folgende unvollständige Element:';
$string['thefollowingitemsrequireyourapproval_p'] = 'Der Plan beinhaltet neue Elemente, die genehmigt werden müssen:';
$string['thefollowingitemsrequireyourapproval_s'] = 'Der Plan beinhaltet ein neues Element, das genehmigt werden muss:';
$string['timeproficient'] = 'Fähigkeit erworben';
$string['timeproficient_help'] = 'Ermöglicht das Datum zu dem die Fähigkeit erworben wurde abzuspeichern. Das Feld ist optional. Wenn ein Fähigkeitsstatus gewählt wird, wird das Datum eingetragen.';
$string['todb_competencysettingerror'] = 'Beim Aktualisieren der Kompetenzeinstellungen ist ein Fehler aufgetreten';
$string['todb_coursesettingerror'] = 'Beim Aktualisieren der Kurseinstellungen ist ein Fehler aufgetreten';
$string['todb_objectivesettingerror'] = 'Beim Aktualisieren der Zieleinstellungen ist ein Fehler aufgetreten';
$string['todb_programsettingerror'] = 'Beim Aktualisieren der Programmeinstellungen ist ein Fehler aufgetreten';
$string['todb_updatepermissionserror'] = 'Beim Aktualisieren der Vorlagenrechte ist ein Fehler aufgetreten';
$string['unabletoassigncompsfromorg'] = 'Es ist nicht möglich Kompetenzen der Organisation zuzuweisen';
$string['unabletoassigncompsfrompos'] = 'Es ist nicht möglich, Kompetenzen der Position zuzuweisen';
$string['unapproved'] = 'Entwurf';
$string['unapprovedplans'] = 'Nicht genehmigte Pläne';
$string['unknown'] = 'Unbekannt';
$string['unknownuserslearningplans'] = 'Unbekannter Nutzer-Lernplan';
$string['update'] = 'Aktualisieren';
$string['updatecompetency'] = 'Aktualisieren';
$string['update_competency_settings'] = 'Kompetenzeinstellungen erfolgreich aktualisiert';
$string['update_components_settings'] = 'Komponenteneinstellungen erfolgreich aktualisiert';
$string['updatecourse'] = 'Aktualisieren';
$string['updatecourses'] = 'Kurs aktualisieren';
$string['update_course_settings'] = 'Kurseinstellungen erfolgreich aktualisiert';
$string['updateevidence'] = 'Nachweis aktualisieren';
$string['update_general_settings'] = 'Allgemeine Einstellungen erfolgreich aktualisiert';
$string['updatelinkedx'] = 'Verlinkte(s) {$a}  aktualisieren';
$string['updateobjective'] = 'Ziel  aktualisieren';
$string['updateobjectives'] = 'Ziele  aktualisieren';
$string['update_objective_settings'] = 'Zieleinstellungen erfolgreich aktualisiert';
$string['updateplan'] = 'Plan aktualisieren';
$string['update_plan_settings'] = 'Planeinstellungen erfolgreich aktualisiert';
$string['updateprogram'] = 'Aktualisieren';
$string['updateprograms'] = 'Programme aktualisieren';
$string['update_program_settings'] = 'Programmeinstellungen erfolgreich aktualisiert';
$string['updaterequestedcompetency'] = 'Angeforderte Kompetenzen aktualisieren';
$string['updatesettings'] = 'Einstellungen aktualisieren';
$string['update_workflow_settings'] = 'Workfloweinstellungen erfolgreich aktualisiert';
$string['usepriority'] = 'Priorität verwenden';
$string['userdrivenworkflowdesc'] = 'Der Nutzer hat die Kontrolle über den Lernplan und kann die meisten Aktionen selbst ausführen. Der Manager kann den Plan einsehen, aber keine Änderungen vornehmen.';
$string['userdrivenworkflowname'] = 'Workflow vom Nutzer kontrolliert';
$string['view'] = 'Ansehen';
$string['viewitem'] = 'Element ansehen';
$string['workflow'] = 'Workflow';
$string['workflowsettings'] = 'Workfloweinstellungen';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name}</a> offen';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = '{$a}\'s Lernpläne';
$string['youareviewingxsplan'] = '<strong>Sie sehen <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a> Plan.</strong>';
$string['youareviewingxsplans'] = '<strong>Sie sehen <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a> Plan.</strong>';
